# meds/plugs/big.py
#
#

""" Wet op de BIG. """

## IMPORTS

from meds.runtime import kernel

## CMNDS

def genees(event):
    search = event.rest()
    if not search: return
    for line in wet_tekst.split("\n\n"):
        if search in line: event.reply(line)

kernel.register("genees", genees)

wet_tekst = """

  (Tekst geldend op: 03-02-2015)

   --------------------------------------------------------------------------

   Wet van 8 februari 2007 tot vaststelling van een nieuwe Geneesmiddelenwet

   Wij Beatrix, bij de gratie Gods, Koningin der Nederlanden, Prinses van
   Oranje-Nassau, enz. enz. enz.

   Allen, die deze zullen zien of horen lezen, saluut! doen te weten:

   Alzo Wij in overweging genomen hebben, dat het wenselijk is de wettelijke
   regels op het terrein van de geneesmiddelenvoorziening te moderniseren en
   met het oog daarop een nieuwe Geneesmiddelenwet vast te stellen;

   Zo is het, dat Wij, de Raad van State gehoord, en met gemeen overleg der
   Staten-Generaal, hebben goedgevonden en verstaan, gelijk Wij goedvinden en
   verstaan bij deze:

  Hoofdstuk I. Begripsbepalingen en reikwijdte

  Artikel 1

     1. In deze wet en de daarop berustende bepalingen wordt verstaan
       onder:

               a. Onze Minister: Onze Minister van Volksgezondheid, Welzijn en
            Sport;

               b. geneesmiddel: een substantie of een samenstel van substanties
            die bestemd is om te worden toegediend of aangewend voor dan wel
            op enigerlei wijze wordt gepresenteerd als zijnde geschikt voor:

                         1°. het genezen of voorkomen van een ziekte, gebrek, wond of
                 pijn bij de mens,

                         2°. het stellen van een geneeskundige diagnose bij de mens,
                 of

                         3°. het herstellen, verbeteren of anderszins wijzigen van
                 fysiologische functies bij de mens door een farmacologisch,
                 immunologisch of metabolisch effect te bewerkstelligen;

               b.1. geneesmiddel voor geavanceerde therapie: een geneesmiddel
            als bedoeld in artikel 2 van verordening 1394/2007;

               c. immunologisch geneesmiddel: een vaccin, toxine, serum of
            allergeen;

               d. bloedproduct: een uit menselijk bloed of menselijk plasma
            bereid geneesmiddel;

               e. geneesmiddel voor onderzoek: een geneesmiddel als bedoeld in
            artikel 1, eerste lid, onder o, van de Wet
            medisch-wetenschappelijk onderzoek met mensen;

               f. homeopathisch geneesmiddel: een geneesmiddel dat volgens een
            homeopathisch fabricageprocédé, beschreven in de krachtens het
            Verdrag inzake de samenstelling van een Europese farmacopee van
            22 juli 1964, Trb.1966, nr. 115, samengestelde Europese
            farmacopee of, bij ontstentenis daarvan, in een in een lidstaat
            officieel in gebruik zijnde farmacopee, wordt verkregen uit
            grondstoffen die in de homeopathisch-farmaceutische literatuur
            worden aangeduid als homeopathische grondstoffen;

               g. kruidensubstantie: verse of gedroogde, hele, gesneden of
            gebroken planten, delen van planten, algen, fungi en korstmossen,
            die zijn gedefinieerd door het gebruikte plantendeel en de
            botanische naam volgens het binominale systeem;

               h. kruidenpreparaat: een preparaat dat wordt verkregen door
            kruidensubstanties te onderwerpen aan extractie, destillatie,
            uitpersen, fractionering, zuivering, concentratie of fermentatie;

               i. kruidengeneesmiddel: een geneesmiddel dat als werkzame
            bestanddelen uitsluitend een of meer kruidensubstanties, een of
            meer kruidenpreparaten dan wel een combinatie van een of meer
            kruidensubstanties en kruidenpreparaten bevat;

               j. biologische substantie: een substantie die wordt geproduceerd
            door of geëxtraheerd uit een biologische bron en waarvan de
            typering en de bepaling van de kwaliteit alleen kan plaatsvinden
            aan de hand van een combinatie van fysisch-chemisch-biologische
            proeven in samenhang met het productieprocédé en de beheersing
            van dat procédé;

               k. biologisch geneesmiddel: een geneesmiddel waarvan de werkzame
            stof een biologische substantie is;

               l. radiofarmaceuticum: een geneesmiddel dat wanneer het gereed is
            voor toepassing bij een patiënt, radionucliden bevat;

               m. generator van radionucliden: een systeem dat een gebonden
            ouderradionuclide bevat waaruit een dochterradionuclide ontstaat
            die in een radiofarmaceuticum wordt gebruikt;

               n. kit: een preparaat dat wordt geconstrueerd of gecombineerd met
            radionucliden tot een radiofarmaceuticum;

               o. uitgangsstof van radionucliden: een radionuclide, geproduceerd
            voor het radioactief labelen van een andere stof, vóór de
            toediening ervan;

               p. referentiegeneesmiddel: een geneesmiddel waarvoor in een
            lidstaat of door de Europese Gemeenschap een handelsvergunning is
            verleend en waarnaar bij de aanvraag bij het College om een
            handelsvergunning wordt verwezen;

               q. generiek geneesmiddel: een geneesmiddel waarvan de
            samenstelling van de werkzame stoffen zowel kwalitatief als
            kwantitatief dezelfde is als die van het referentiegeneesmiddel,
            de farmaceutische vorm dezelfde is als die van het
            referentiegeneesmiddel en de biologische equivalentie met het
            referentiegeneesmiddel in wetenschappelijke studies inzake
            biologische beschikbaarheid is aangetoond, dan wel naar zijn aard
            biologisch equivalent is aan het referentiemiddel;

               r. weesgeneesmiddel: een geneesmiddel dat krachtens Verordening
            (EG) Nr. 141/2000 van het Europees Parlement en de Raad van
            16 december 1999 (PbEG L 18) inzake weesgeneesmiddelen als
            zodanig is aangewezen;

               s. UR-geneesmiddel: een geneesmiddel dat uitsluitend op recept
            ter hand mag worden gesteld;

               s.1. UA-geneesmiddel: een geneesmiddel dat zonder recept en
            uitsluitend in een apotheek ter hand mag worden gesteld;

               t. UAD-geneesmiddel: een geneesmiddel dat zonder recept, doch
            uitsluitend in een apotheek of een verkoper onder toezicht van
            een drogist ter hand mag worden gesteld, niet zijnde een
            UA-geneesmiddel;

               u. AV-geneesmiddel: een geneesmiddel dat zonder recept ook buiten
            een apotheek of een verkoper onder toezicht van een drogist, ter
            hand mag worden gesteld;

               u.1. vervalst geneesmiddel: een geneesmiddel met een valse
            voorstelling van:

                         1°. identiteit, waaronder begrepen de verpakking,
                 etikettering, naam, samenstelling van bestanddelen,
                 waaronder begrepen hulpstoffen, of concentratie van
                 bestanddelen;

                         2°. oorsprong, waaronder begrepen fabrikant, land van
                 vervaardiging, land van oorsprong, of houder van de
                 handelsvergunning; of

                         3°. geschiedenis, waaronder begrepen registers of documenten
                 met betrekking tot gebruikte distributiekanalen;

               v. farmaceutische vorm: de fysieke vorm waarin een geneesmiddel
            is gebracht met het oog op de toediening of aanwending bij de
            mens;

               w. naam van een geneesmiddel: een fantasienaam dan wel een
            algemene of wetenschappelijke benaming, vergezeld van een merk of
            van de naam van de houder van de handelsvergunning;

               x. algemene benaming: de door de wereldgezondheidsorganisatie
            aanbevolen internationale benaming of, bij ontstentenis daarvan,
            de gangbare benaming;

               x.1. werkzame stof: een substantie die of een mengsel van
            substanties dat bestemd is om gebruikt te worden bij de
            vervaardiging van een geneesmiddel en dat bijgevolg een werkzaam
            bestanddeel van dat geneesmiddel wordt dat bestemd is om een
            farmacologisch, immunologisch of metabolisch effect te
            bewerkstelligen, teneinde fysiologische functies te herstellen,
            te verbeteren of te wijzigen, onderscheidenlijk een medische
            diagnose te stellen;

               x.2. hulpstof: elk ander bestanddeel van een geneesmiddel dan de
            werkzame stof of het verpakkingsmateriaal;

               ij. sterkte: het gehalte aan werkzame stoffen, uitgedrukt in een
            hoeveelheid per doserings-, volume- of gewichtseenheid;

               z. biologische beschikbaarheid: de maat van de snelheid en de
            hoeveelheid van een werkzame stof van een geneesmiddel bij opname
            in de bloedsomloop;

               aa. primaire verpakking: de verpakking die rechtstreeks met het
            geneesmiddel in aanraking komt;

               bb. buitenverpakking: de verpakking waarin de primaire verpakking
            zich bevindt;

               cc. lidstaat: een staat die lid is van de Europese Unie of een
            andere staat die partij is bij de Overeenkomst betreffende de
            Europese Economische Ruimte;

               dd. derde land: een land, niet zijnde een lidstaat;

               ee. bereiden: het geheel of gedeeltelijk vervaardigen van
            geneesmiddelen dan wel het verpakken of etiketteren daarvan;

               ff. charge: een hoeveelheid eenheden van een geneesmiddel in
            dezelfde farmaceutische vorm of van een gedeeltelijk bereid
            geneesmiddel in dezelfde fysieke vorm, die uit één homogene
            uitgangsmassa is bereid en dezelfde reeks van
            bereidingshandelingen heeft ondergaan;

               gg. etiketteren: het aanbrengen van vermeldingen op de
            buitenverpakking of op de primaire verpakking;

               hh. invoeren: het vanuit een derde land binnen het grondgebied
            van Nederland brengen van geneesmiddelen;

               ii. afleveren: het anders dan door terhandstelling of uitvoer
            leveren van geneesmiddelen;

               jj. uitvoeren: het vanuit het grondgebied van Nederland naar het
            grondgebied van een derde land brengen van geneesmiddelen;

               kk. het drijven van een groothandel: het geheel van activiteiten,
            bestaande uit het inkopen, in voorraad hebben en afleveren of
            uitvoeren van door derden bereide of ingevoerde geneesmiddelen;

               kk.1. bemiddelen in geneesmiddelen: iedere activiteit in verband
            met de verkoop of aankoop van geneesmiddelen, niet zijnde het
            drijven van een groothandel, waarbij geen sprake is van fysieke
            omgang met de betreffende geneesmiddelen, en die bestaat uit het
            onafhankelijk onderhandelen namens een andere natuurlijke persoon
            of rechtspersoon;

               ll. ter hand stellen: het rechtstreeks verstrekken of doen
            bezorgen van een geneesmiddel aan de patiënt voor wie het
            geneesmiddel is bestemd, dan wel aan beroepsbeoefenaren als
            bedoeld in artikel 36, veertiende lid, onder a tot en met d, van
            de Wet op de beroepen in de individuele gezondheidszorg,
            mondhygiënisten orthoptisten of optometristen die geneesmiddelen
            onder zich hebben ten behoeve van toediening aan hun patiënten;

               mm. fabrikant: de in Nederland gevestigde natuurlijke persoon of
            rechtspersoon aan wie krachtens artikel 18 vergunning is verleend
            voor het bereiden of invoeren van geneesmiddelen en het afleveren
            of uitvoeren van door hem bereide of ingevoerde geneesmiddelen;

               nn. groothandelaar: de in Nederland gevestigde natuurlijke
            persoon of rechtspersoon aan wie krachtens artikel 18 een
            vergunning is verleend voor het drijven van een groothandel in
            geneesmiddelen;

               oo. apotheek: een lokaal of een samenhangend geheel van lokalen
            waarin geneesmiddelen worden bereid, ter hand gesteld en ten
            behoeve van terhandstelling in voorraad worden gehouden, dan wel
            alleen ter hand worden gesteld en daartoe in voorraad worden
            gehouden;

               pp. recept: een door een met naam en werkadres aangeduide
            beroepsbeoefenaar als bedoeld in artikel 36, veertiende lid, van
            de onder ll genoemde wet dan wel een daartoe in een andere
            lidstaat bevoegde beroepsbeoefenaar, opgesteld document waarin
            aan een persoon of instantie als bedoeld in artikel 61, eerste
            lid, een voorschrift wordt gegeven om een met zijn stofnaam of
            merknaam aangeduid geneesmiddel in de aangegeven hoeveelheid,
            sterkte en wijze van gebruik ter hand te stellen aan een te
            identificeren patiënt, en dat is ondertekend door de
            desbetreffende beroepsbeoefenaar dan wel, zonder te zijn
            ondertekend, met een zodanige code is beveiligd dat een daartoe
            bevoegde persoon of instantie de authenticiteit ervan kan
            vaststellen;

               qq. onderzoeksdossier: het dossier, bedoeld in artikel 1, onder
            p, van de Wet medisch-wetenschappelijk onderzoek met mensen;

               rr. proefpersoon: de persoon, bedoeld in artikel 1, eerste lid,
            onder c, van de Wet medisch-wetenschappelijk onderzoek met
            mensen;

               ss. bijwerking: een reactie op een geneesmiddel die schadelijk en
            onbedoeld is;

               tt. ernstige bijwerking: een bijwerking die tot de dood leidt,
            levensgevaar oplevert, opneming in een ziekenhuis of verlenging
            van het verblijf in een ziekenhuis vereist, blijvende
            invaliditeit of arbeidsongeschiktheid veroorzaakt dan wel zich
            uit in een geboorteafwijking of -misvorming;

               uu. onverwachte bijwerking: een bijwerking waarvan de aard, de
            ernst of het gevolg niet verenigbaar is met de samenvatting van
            de kenmerken van het geneesmiddel, bedoeld in artikel 46, eerste
            lid;

               vv. misbruik van geneesmiddelen: een opzettelijk overmatig
            gebruik van geneesmiddelen dat gepaard gaat met schadelijke
            lichamelijke of psychische effecten;

               ww. geneesmiddelenbewaking: het geheel van werkzaamheden gericht
            op het identificeren, beoordelen en voorkomen van bijwerkingen
            van geneesmiddelen waarvoor een handelsvergunning is verleend,
            alsmede de aanpak van aangrenzende aan geneesmiddelen
            gerelateerde problemen;

               ww.1. periodiek veiligheidsverslag: een verslag, inhoudende de
            samenvatting en wetenschappelijke afweging van voordelen en
            risico's en alle beschikbare gegevens van een geneesmiddel;

               ww.2. veiligheidsstudie na toelating: een onderzoek dat met een
            toegelaten geneesmiddel wordt uitgevoerd om het
            veiligheidsprofiel van het geneesmiddel te bevestigen, een
            veiligheidsrisico vast te stellen, te typeren of te
            kwantificeren, of de doeltreffendheid van
            risicomanagementmaatregelen te meten;

               ww.3. risicomanagementsysteem: het geheel van
            geneesmiddelenbewakingswerkzaamheden en -interventies ter
            vaststelling, typering, vermijding of minimalisering van risico's
            van een geneesmiddel, met inbegrip van de beoordeling van de
            doeltreffendheid van deze werkzaamheden en interventies;

               ww.4. risicomanagementplan: een nauwkeurige beschrijving van het
            risicomanagementsysteem;

               ww.5. geneesmiddelenbewakingssysteem: een systeem dat de houder
            van de handelsvergunning en het College elk afzonderlijk hanteren
            om de taken in het kader van de geneesmiddelenbewaking te
            vervullen en dat wordt toegepast om toezicht te houden op de
            veiligheid van toegelaten geneesmiddelen en eventuele wijzigingen
            in de verhouding tussen voordelen en risico's van die
            geneesmiddelen;

               ww.6. basisdossier geneesmiddelenbewakingssysteem: een
            gedetailleerde beschrijving van het door de houder van de
            handelsvergunning gehanteerde geneesmiddelenbewakingssysteem;

               ww.7. Europees webportaal voor geneesmiddelen: het Europese
            webportaal voor geneesmiddelen, opgericht krachtens artikel 26
            van de verordening;

               xx. reclame: elke vorm van beïnvloeding met het kennelijke doel
            het voorschrijven, ter hand stellen of gebruiken van een
            geneesmiddel te bevorderen, dan wel het geven van de opdracht
            daartoe;

               ijij. publieksreclame: reclame voor een geneesmiddel die, gezien
            haar inhoud en de wijze waarop zij wordt geuit, kennelijk ook
            voor anderen dan beroepsbeoefenaren als bedoeld in artikel 82,
            onder a, is bestemd;

               zz. gunstbetoon: het in het vooruitzicht stellen, aanbieden of
            toekennen van geld of op geld waardeerbare diensten of goederen
            met het kennelijke doel het voorschrijven, ter hand stellen of
            gebruiken van een geneesmiddel te bevorderen;

               aaa. bijeenkomst: een georganiseerde samenkomst van
            beroepsbeoefenaren als bedoeld in artikel 82, onder a, die
            kennelijk uitsluitend tot doel heeft hun wetenschappelijke kennis
            en kunde op het gebied van de geneeskunst, de farmacie, de
            tandheelkunst, de verloskunst of de verpleegkunde te bevorderen;

               bbb. manifestatie: een georganiseerde samenkomst van
            beroepsbeoefenaren als bedoeld in artikel 82, onder a, die tot
            doel heeft het voorschrijven of ter hand stellen van
            geneesmiddelen te bevorderen;

               ccc. gastvrijheid: vergoeding van kosten van deelname aan een
            bijeenkomst of een manifestatie of in de daaraan verbonden reis-
            en verblijfkosten dan wel het niet in rekening brengen van
            zodanige kosten;

               ddd. telewinkelboodschap: rechtstreekse aanbieding aan het
            publiek in een televisieprogramma met het oog op de levering van
            een geneesmiddel;

               eee. richtlijn 2001/83: Richtlijn 2001/83/EG van het Europees
            Parlement en de Raad van 6 november 2001 tot vaststelling van een
            communautair wetboek betreffende geneesmiddelen voor menselijk
            gebruik (PbEG L 311);

               fff. verordening 726/2004: Verordening (EG) nr. 726/2004 van het
            Europees Parlement en de Raad van 31 maart 2004 tot vaststelling
            van communautaire procedures voor het verlenen van vergunningen
            en het toezicht op geneesmiddelen voor menselijk en
            diergeneeskundig gebruik en tot oprichting van een Europees
            Geneesmiddelenbureau (PbEG L 136);

               fff.1. verordening 1394/2007: Verordening (EG) 1394/2007 van het
            Europees Parlement en de Raad van 13 november 2007 betreffende
            geneesmiddelen voor geavanceerde therapie en tot wijziging van
            Richtlijn 2001/83 en Verordening (EG) nr. 726/2004 (Pb EU L 324);

               ggg. Commissie: de Commissie van de Europese Gemeenschappen;

               hhh. Bureau: het Europees Geneesmiddelenbureau, opgericht
            krachtens artikel 55 van verordening 726/2004;

               iii. Geneesmiddelencomité: het comité voor geneesmiddelen voor
            menselijk gebruik, opgericht krachtens artikel 5 van verordening
            726/2004;

               iii.1. coördinatiegroep: de coördinatiegroep voor de wederzijdse
            erkennings- en decentrale procedure-humaan, opgericht krachtens
            artikel 27 van richtlijn 2001/83;

               iii.2. Risicobeoordelingscomité: het Risicobeoordelingscomité
            voor geneesmiddelenbewaking, opgericht krachtens artikel 56 van
            de verordening;

               iii.3. Eudravigilance-databank: de databank en het bijbehorende
            netwerk voor gegevensverwerking, ingesteld krachtens artikel 24
            van de verordening;

               iii.4. EudraGMP-databank: de databank en het bijbehorende netwerk
            voor gegevensverwerking, ingesteld krachtens artikel 111, zesde
            lid, van richtlijn 2001/83.

               jjj. Comité voor kruidengeneesmiddelen: het Comité, opgericht
            krachtens artikel 16 nonies van richtlijn 2001/83;

               kkk. College: het College ter beoordeling van geneesmiddelen,
            ingesteld krachtens artikel 2;

               lll. handelsvergunning: een vergunning voor het in het
            handelsverkeer brengen van een geneesmiddel;

               mmm. parallelhandelsvergunning: een vergunning, verleend
            krachtens artikel 48, eerste lid;

               nnn. risico, verbonden aan het gebruik van een geneesmiddel: een
            risico, verbonden aan de kwaliteit, veiligheid of werkzaamheid
            van een geneesmiddel voor de gezondheid van de patiënt of de
            volksgezondheid dan wel het risico van ongewenste effecten op het
            milieu;

               ooo. afweging van voordelen en risico's: de afweging tussen de
            therapeutische werking van een geneesmiddel in relatie tot een
            risico als bedoeld in onderdeel nnn;

               ppp. Toetredingsacte: de Akte betreffende de
            toetredingsvoorwaarden voor Tjechië, Cyprus, Estland, Letland,
            Litouwen, Hongarije, Malta, Polen, Slovenië en Slowakije van 16
            april 2003 (PbEG L 236);

               qqq. drogist: degene die in het bezit is van een aan hem
            uitgereikt getuigschrift voor drogist dat is afgegeven door een
            door Onze Minister aangewezen organisatie;

               rrr. assistent-drogist: degene die in het bezit is van een aan
            hem uitgereikt getuigschrift voor assistent-drogist dat is
            afgegeven door de in onderdeel qqq bedoelde organisatie.

     2. Voor de toepassing van het bij of krachtens deze wet bepaalde wordt
       met gunstbetoon gelijk gesteld het doen van een aanbod om het
       voorschrijven, ter hand stellen of gebruiken van een geneesmiddel te
       bevorderen met het kennelijke doel daarvoor geld of op geld
       waardeerbare diensten of goederen te ontvangen, dan wel het aanvaarden
       van zodanige gelden, diensten of goederen na een aanbod te hebben
       gedaan het voorschrijven, ter hand stellen of gebruiken van een
       geneesmiddel te bevorderen.

     3. Voor de toepassing van het bij of krachtens deze wet bepaalde wordt
       onder ter hand stellen mede verstaan:

               a. het op schriftelijke verzoek rechtstreeks verstrekken of doen
            bezorgen van geneesmiddelen aan dierenartsen ten behoeve van de
            uitoefening van hun praktijk;

               b. het op schriftelijk verzoek aan de kapitein van een schip dat
            is bestemd en wordt gebruikt voor de bedrijfsmatige zeevaart of
            zeevisserij, rechtstreeks verstrekken of doen bezorgen van
            geneesmiddelen als bedoeld in artikel 57 door een apotheker, dan
            wel van andere geneesmiddelen dan die bedoeld in artikel 57 door
            een apotheker of door een persoon of een rechtspersoon als
            bedoeld in artikel 62, eerste lid, onder d, een en ander voor
            zover die geneesmiddelen bij ministeriële regeling zijn
            aangewezen.

     4. Voor de toepassing van het bij of krachtens deze wet bepaalde
       worden met de werkzame stoffen van een generiek geneesmiddel
       gelijkgesteld de zouten, esters, ethers, isomeren, mengsels van
       isomeren, complexen of derivaten voor zover de eigenschappen daarvan
       niet aanmerkelijk afwijken wat betreft veiligheid of werkzaamheid van
       de desbetreffende werkzame stoffen.

     5. Voor de toepassing van deze wet wordt onder kruidengeneesmiddel
       tevens verstaan een geneesmiddel dat als werkzame bestanddelen behalve
       een of meer kruidensubstanties, een of meer kruidenpreparaten dan wel
       een combinatie van een of meer kruidensubstanties en
       kruidenpreparaten, tevens vitaminen of mineralen bevat waarvan de
       veiligheid op grond van voldoende bewijsstukken gegarandeerd is en de
       werkzaamheid van de vitaminen of mineralen de werkzaamheid van de
       werkzame kruidenbestanddelen aanvult met betrekking tot de
       gespecificeerde indicaties.

     6. Indien een product, voor zover het zijn kenmerken betreft, zowel
       voldoet aan de definitie van geneesmiddel als aan de definitie van een
       product in een andere wettelijke regeling, is deze wet onverminderd
       van toepassing ten aanzien van dat product.

     7. Deze wet is niet van toepassing op bloed, plasma of bloedcellen van
       menselijke oorsprong met uitzondering van plasma dat door middel van
       een industrieel procédé is bewerkt met het oog op de bereiding van
       geneesmiddelen. Deze wet is voorts niet van toepassing op
       radionucliden die in de vorm van verzegelde bronnen worden gebruikt.

     8. De toepassing van de definitie van vervalst geneesmiddel in het bij
       of krachtens deze wet bepaalde laat regelgeving omtrent intellectuele
       eigendom onverlet.

  Hoofdstuk 2. Het college ter beoordeling van geneesmiddelen

  Artikel 2

     1. Er is een College ter beoordeling van geneesmiddelen.

     2. Het College heeft zijn zetel in een door Onze Minister te bepalen
       gemeente.

     3. De Kaderwet zelfstandige bestuursorganen is op het College van
       toepassing.

  Artikel 3

   Het College bestaat uit ten hoogste zeventien leden, de voorzitter
   daaronder begrepen. De leden worden benoemd voor een periode van ten
   hoogste vier jaren en zijn herbenoembaar.

  Artikel 4

   Het College stelt een bestuursreglement vast. Het College maakt zijn
   bestuursreglement openbaar.

  Artikel 5

     1. Het College maakt, met weglating van commercieel vertrouwelijke
       gegevens, de agenda's en de notulen van zijn vergaderingen openbaar,
       alsmede zijn besluiten, met inbegrip van minderheidsstandpunten en
       bijzonderheden over de stemmingen en motiveringen.

     2. De vergaderingen van het College zijn openbaar voor zover het
       daarbij niet gaat om het nemen van beslissingen waarbij commercieel
       vertrouwelijke gegevens en bescheiden aan de orde zijn.

  Artikel 6 [Vervallen per 01-07-2011]

  Artikel 7 [Vervallen per 01-07-2011]

  Artikel 8

     1. Het College wordt ondersteund door een secretariaat, waarvan de
       ambtenaren door Onze Minister worden benoemd, geschorst en ontslagen.

     2. De ambtenaren van het secretariaat hebben geen financiële of andere
       belangen in de farmaceutische industrie die hun onpartijdigheid in het
       gedrang kunnen brengen. Zij verstrekken jaarlijks een verklaring
       omtrent hun financiële belangen.

  Artikel 9

     1. Het College is belast met de volgende taken:

               a. het nemen van besluiten met betrekking tot handelsvergunningen
            en parallelhandelsvergunningen overeenkomstig Hoofdstuk 4;

               b. het nemen van besluiten met betrekking tot de indeling van
            geneesmiddelen overeenkomstig Hoofdstuk 5;

               c. de geneesmiddelenbewaking overeenkomstig Hoofdstuk 8;

               d. het uitvoering geven aan verordeningen van de Raad van de
            Europese Unie, van de Raad en het Europees Parlement gezamenlijk
            of van de Commissie van de Europese Gemeenschappen die betrekking
            hebben op taken die bij of krachtens deze wet aan het College
            zijn toebedeeld, alsmede aan beschikkingen van de Raad of de
            Commissie die zijn gericht tot het College;

               e. de werkzaamheden, bedoeld in artikel 13m, tweede lid, van de
            Wet medisch-wetenschappelijk onderzoek met mensen;

               f. in voorkomende gevallen deel uitmaken van de Nederlandse
            delegatie bij comités en organen van de Europese Unie;

               g. het op verzoek van de ter zake bevoegde autoriteit van een
            andere lidstaat beoordelen van een aanvraag om een vergunning
            voor het in de handel brengen van een geneesmiddel;

               h. het desgevraagd verstrekken van wetenschappelijk advies over
            farmaceutische, preklinische en klinische proeven met
            geneesmiddelen aan de fabrikant of onderzoeker die aan het
            College het voornemen heeft geuit een handelsvergunning aan te
            vragen;

               i. het op verzoek van een aangemelde instantie als bedoeld in
            artikel 16 van Richtlijn 93/42/EG van de Raad van 14 juni 1993
            betreffende medische hulpmiddelen (PbEG L 169) geven van advies
            over de kwaliteit, de veiligheid en het nut van een geneesmiddel
            dat in een medisch hulpmiddel als bedoeld in artikel 1 van de Wet
            op de medische hulpmiddelen als integrerend bestanddeel is
            verwerkt;

               j. het gevolg geven aan een verzoek van het Bureau om gegevens,
            bescheiden of andere vormen van informatie, gedaan krachtens
            verordening 726/2004, onderscheidenlijk aan een verzoek van de
            bevoegde instantie van een andere lidstaat om zodanige
            informatie, gedaan krachtens wetgeving van die lidstaat waarin
            het bij of krachtens richtlijn 2001/83 bepaalde is omgezet.

     2. Voor zover het College bij de werkzaamheden, verbonden aan de
       beoordeling van farmaceutisch-chemische, toxicologische of
       farmacologische aspecten van de aanvraag om een handelsvergunning,
       niet wordt ondersteund door het secretariaat, wordt de desbetreffende
       ondersteuning geboden door het Rijksinstituut voor volksgezondheid en
       milieu.

  Artikel 10

   Bij ministeriële regeling worden tarieven vastgesteld ter dekking van de
   kosten van de vervulling van de in artikel 9, eerste lid, onder a, b, c,
   d, g, h, i en j, bedoelde taken.

  Artikel 11 [Vervallen per 01-07-2011]

  Artikel 12 [Vervallen per 01-07-2011]

  Artikel 13

   Het College verstrekt desgevraagd aan het Zorginstituut Nederland, bedoeld
   in artikel 58, eerste lid, van de Zorgverzekeringswet, de inlichtingen die
   het instituut redelijkerwijs nodig heeft voor het vormen van een oordeel
   in de gevallen waarin het door Onze Minister wordt gehoord over een
   aanvraag om een geneesmiddel aan te wijzen als behorende tot de
   farmaceutische zorg waarop aanspraak bestaat krachtens de wettelijke
   sociale ziektekostenverzekeringen.

  Artikel 14 [Vervallen per 01-07-2011]

  Artikel 15 [Vervallen per 01-07-2011]

  Artikel 16 [Vervallen per 01-07-2011]

  Artikel 17

   Afdeling 4.1.2 van de Algemene wet bestuursrecht is niet van toepassing op
   besluiten van het College waarmee gevolg wordt gegeven aan een beschikking
   van de Commissie als bedoeld in artikel 34, derde lid, van richtlijn
   2001/83.

  Hoofdstuk 3. De fabrikantenvergunning en de groothandelsvergunning

  § 1. Algemeen

  Artikel 18

     1. Het is verboden om zonder vergunning van Onze Minister
       geneesmiddelen voor onderzoek te bereiden of in te voeren. Het is
       voorts verboden om zonder vergunning van Onze Minister andere
       geneesmiddelen dan die bedoeld in de eerste volzin, te bereiden, in te
       voeren, af te leveren of uit te voeren dan wel een groothandel te
       drijven. Het is tevens verboden om een groothandel te drijven in
       geneesmiddelen waarvoor geen handelsvergunning is verleend.

     2. Aan een vergunning kunnen, teneinde naleving van de bij of
       krachtens deze wet gestelde verplichtingen van de houder van de
       vergunning te verzekeren, voorschriften en beperkingen worden
       verbonden.

     3. Een vergunning voor het bereiden of invoeren van geneesmiddelen
       omvat tevens een vergunning voor het afleveren en uitvoeren van zelf
       bereide of ingevoerde geneesmiddelen. Onze Minister voert informatie
       in met betrekking tot fabrikantenvergunningen en
       groothandelsvergunningen in de EudraGMP-databank. Onze Minister zendt
       voorts, desgevraagd, aan de Commissie of aan een andere lidstaat de
       relevante gegevens omtrent een door hem verleende vergunning voor het
       drijven van een groothandel.

     4. Bij ministeriële regeling kunnen nadere regels worden gesteld met
       betrekking tot het verlenen, wijzigen en intrekken van vergunningen
       als bedoeld in het eerste lid.

     5. Het eerste lid, tweede volzin, is niet van toepassing op het op
       kleine schaal bereiden van geneesmiddelen ten behoeve van
       terhandstelling in een apotheek door of in opdracht van een apotheker
       of van een in artikel 61, eerste lid, onder b, bedoelde huisarts.

     6. Het eerste lid is niet van toepassing op:

               a. het invoeren, uitvoeren of anderszins binnen of buiten het
            grondgebied van Nederland brengen van geneesmiddelen die
            kennelijk zijn bestemd voor eigen gebruik door de persoon die de
            desbetreffende geneesmiddelen vervoert;

               b. het invoeren van geneesmiddelen door een fabrikant,
            groothandelaar of apotheker indien daarvoor op zijn aanvraag door
            het Staatstoezicht op de volksgezondheid ontheffing is verleend
            teneinde te kunnen voldoen aan een verzoek van een arts voor een
            bijzonder in de ontheffing aangegeven doel.

     7. Het verbod in het eerste lid, eerste volzin, is niet van toepassing
       op bereidingshandelingen met betrekking tot een geneesmiddel voor
       onderzoek die voorafgaan aan het gebruik door patiënten in het kader
       van een medisch-wetenschappelijk onderzoek als bedoeld in artikel 1,
       eerste lid, onder b, van de Wet medisch-wetenschappelijk onderzoek met
       mensen in een instelling als bedoeld in de Wet toelating
       zorginstellingen waarbij een apotheker is betrokken die met het oog op
       het gebruik door of de toediening aan proefpersonen de desbetreffende
       geneesmiddelen voor onderzoek gereed maakt voor zodanig gebruik of
       toediening.

  Artikel 19

     1. Voor de behandeling van een aanvraag om een vergunning als bedoeld
       in artikel 18, eerste lid, eerste of tweede volzin, of een wijziging
       daarvan is de aanvrager een vergoeding verschuldigd aan Onze Minister.

     2. De houder van een vergunning als bedoeld in het eerste lid, is
       jaarlijks een vergoeding verschuldigd aan Onze Minister.

     3. De hoogte van de vergoedingen, bedoeld in het eerste en tweede lid,
       wordt bij ministeriële regeling vastgesteld en kan per categorie van
       vergunningen, wijzigingen van vergunningen daaronder begrepen, of van
       geneesmiddelen verschillend worden vastgesteld. Indien een vergunning
       geldt voor een periode die korter is dan 1 jaar, wordt de vergoeding,
       bedoeld in het tweede lid, naar evenredigheid op een lager bedrag
       vastgesteld.

  Artikel 20

   Behoudens ingeval toepassing is gegeven aan artikel 4:5 van de Algemene
   wet bestuursrecht, stelt Onze Minister de aanvrager binnen 90 dagen na de
   ontvangst van de aanvraag om een vergunning als bedoeld in artikel 18,
   eerste lid, eerste of tweede volzin, in kennis van zijn besluit.

  Artikel 21

     1. Een vergunning voor het bereiden of invoeren van geneesmiddelen
       wordt verleend indien de aanvrager de desbetreffende gegevens en
       bescheiden, bedoeld in artikel 25, heeft overgelegd en heeft
       aangetoond dat zal worden voldaan aan de artikelen 27, 28 en 29.

     2. Een vergunning voor het drijven van een groothandel wordt verleend
       indien de aanvrager de gegevens en bescheiden, bedoeld in artikel 25,
       heeft overgelegd en heeft aangetoond dat zal worden voldaan aan de
       artikelen 36 en 37.

  Artikel 22

   Een vergunning vervalt indien:

     a. de rechtspersoon aan wie de vergunning is verleend, wordt
       ontbonden, fuseert en niet de verkrijgende rechtspersoon is, of wordt
       gesplitst;

     b. degene aan wie de vergunning is verleend, Onze Minister
       schriftelijk heeft bericht dat hij is opgehouden de werkzaamheden te
       verrichten waarvoor de vergunning is verleend.

  Artikel 23

     1. Een vergunning kan worden ingetrokken indien:

               a. de houder van de vergunning een bij of krachtens dit hoofdstuk
            gestelde verplichting of een aan de vergunning verbonden
            voorschrift of beperking niet naleeft;

               b. degene aan wie de vergunning is verleend, naar het oordeel van
            Onze Minister is opgehouden de werkzaamheden te verrichten
            waarvoor de vergunning was verleend.

     2. Een vergunning wordt niet ingetrokken indien aan de overtreder ter
       zake van dezelfde gedraging reeds een bestuurlijke boete is opgelegd.

  Artikel 24

     1. Indien een vergunning wordt ingetrokken naar aanleiding van een
       melding door het bevoegde gezag van een andere lidstaat dat de houder
       van een vergunning als bedoeld in artikel 18, eerste lid, eerste of
       tweede volzin, een bij of krachtens dit hoofdstuk gestelde
       verplichting of een aan de vergunning verbonden voorschrift of
       beperking niet naleeft, deelt Onze Minister zodanig besluit mee aan
       het bevoegde gezag van de andere lidstaat, aan de Europese Commissie
       en aan het Bureau.

     2. Indien Onze Minister na zodanige melding besluit geen maatregelen
       te treffen ten aanzien van de houder van de vergunning, worden aan het
       bevoegde gezag van de andere lidstaat, de Europese Commissie en het
       Bureau de redenen van dat besluit meegedeeld.

  Artikel 25

   Bij de indiening van een aanvraag om een vergunning voor het bereiden of
   invoeren van geneesmiddelen dan wel voor het drijven van een groothandel
   worden de volgende bescheiden verstrekt:

     a. het desbetreffende daartoe door Onze Minister beschikbaar te
       stellen formulier, dat door de aanvrager is ingevuld;

     b. de documenten die op het formulier zijn vermeld;

     c. een machtiging aan Onze Minister om een vergoeding als bedoeld in
       artikel 19, tweede lid, te innen in de gevallen waarin zodanige
       vergoeding verschuldigd is.

  § 2. Verplichtingen van de fabrikant

  Artikel 26

     1. De fabrikant brengt zonder vergunning van Onze Minister geen
       wijzigingen aan in feiten of omstandigheden die zijn beschreven in de
       door hem verstrekte bescheiden, bedoeld in artikel 25, onder a of b.

     2. Onze Minister stelt de fabrikant zo spoedig mogelijk, doch
       uiterlijk binnen 30 dagen na ontvangst van de aanvraag om een
       vergunning als bedoeld in het eerste lid, in kennis van zijn besluit.
       Indien de wijziging betrekking heeft op bedrijfsruimten, technische
       uitrusting of controlemogelijkheden, kan die periode worden verlengd
       tot 90 dagen.

     3. Onze Minister kan op verzoek van de fabrikant een niet in de in
       artikel 25 bedoelde bescheiden aangeduid laboratorium aanwijzen waarin
       controles als bedoeld in artikel 28, eerste lid, onder b, c of e,
       mogen worden uitgevoerd, indien:

               a. het laboratorium beschikt over de daarvoor geschikte lokalen
            en uitrusting;

               b. de controles worden uitgevoerd door of in opdracht van een
            persoon die voldoet aan de in artikel 29 bedoelde
            vakbekwaamheidseisen.

  Artikel 27

     1. De fabrikant draagt ervoor zorg dat het bereiden van geneesmiddelen
       geschiedt overeenkomstig de bij ministeriële regeling aan te wijzen
       voorschriften inzake goede vervaardigingspraktijken van
       geneesmiddelen.

     2. De fabrikant draagt ervoor zorg dat uitsluitend werkzame stoffen
       worden gebruikt die vervaardigd en verhandeld zijn overeenkomstig de
       bij ministeriële regeling aan te wijzen voorschriften inzake goede
       vervaardigingspraktijken van werkzame stoffen, onderscheidenlijk
       voorschriften inzake goede distributiepraktijken van werkzame stoffen.
       Bij ministeriële regeling worden hiertoe nadere regels gesteld.

     3. De fabrikant gebruikt uitsluitend hulpstoffen die geschikt zijn
       voor gebruik in geneesmiddelen. Bij ministeriële regeling worden
       hiertoe nadere regels gesteld.

  Artikel 27a

     1. De fabrikant verifieert de authenticiteit en kwaliteit van de
       werkzame stoffen en hulpstoffen die hij gebruikt.

     2. De fabrikant meldt onmiddellijk alle informatie of vermoedens over
       vervalsingen van geneesmiddelen aan het Staatstoezicht op de
       volksgezondheid en de betreffende houder van de handelsvergunning.

  Artikel 28

     1. De fabrikant belast een of meer personen met de taak:

               a. ervoor zorg te dragen dat de bereiding van geneesmiddelen
            geschiedt overeenkomstig de desbetreffende krachtens artikel 27
            gestelde voorschriften;

               b. ervoor zorg te dragen dat de bereiding van elke charge van
            geneesmiddelen, niet zijnde geneesmiddelen voor onderzoek,
            alsmede de kwaliteitscontrole daarop in overeenstemming zijn met
            de eisen die daaromtrent in het dossier op grond waarvan de
            handelsvergunning wordt verleend, zijn beschreven;

               c. in geval van invoer van geneesmiddelen, niet zijnde
            geneesmiddelen voor onderzoek: ervoor zorg te dragen dat elke
            ingevoerde charge zodanige kwalitatieve en kwantitatieve
            analyses, proeven en controles ondergaat, de kwantitatieve
            analyses van alle werkzame stoffen daaronder begrepen, dat
            gewaarborgd wordt dat de kwaliteit van de geneesmiddelen in
            overeenstemming is met de beschrijving daarvan in het dossier op
            grond waarvan de handelsvergunning is verleend;

               d. indien een charge van geneesmiddelen, niet zijnde
            geneesmiddelen voor onderzoek, gereed is voor het in de handel
            brengen, aan de hand van het verslag, bedoeld in het tweede lid,
            en de bescheiden, bedoeld in artikel 30, eerste lid, onder a en
            b, dan wel, in geval van invoer, aan de hand van de bescheiden,
            bedoeld in artikel 30, tweede lid, onder a, een document te
            ondertekenen waarin is vastgelegd dat de charge voldoet aan de
            onder b onderscheidenlijk de onder c bedoelde eisen;

               e. ervoor zorg te dragen dat de bereiding van elke charge van
            geneesmiddelen voor onderzoek alsmede de kwaliteitscontrole
            daarop in overeenstemming is met de eisen die daaromtrent zijn
            beschreven in de productspecificatie en in het onderzoeksdossier;

               f. indien een charge van geneesmiddelen voor onderzoek is bereid
            dan wel ingevoerd, aan de hand van het verslag, bedoeld in het
            tweede lid, een document te ondertekenen waarin is vastgelegd dat
            de charge voldoet aan de onder e bedoelde eisen;

               g. ervoor zorg te dragen dat veiligheidskenmerken als bedoeld in
            artikel 69, eerste lid, worden aangebracht op de verpakking van
            geneesmiddelen die bestemd zijn om in de handel te worden
            gebracht.

     2. De fabrikant draagt ervoor zorg dat de personen, bedoeld in het
       eerste lid, de taken waarmee zij zijn belast naar behoren uitoefenen
       en verslag maken van hun bevindingen bij de uitvoering daarvan.

     3. Indien de fabrikant een natuurlijke persoon is die voldoet aan de
       krachtens artikel 29 vastgestelde eisen van vakbekwaamheid met
       betrekking tot de in het eerste en tweede lid bedoelde taken en zelf
       zodanige taken verricht, is de verplichting om anderen daarmee te
       belasten niet van toepassing.

     4. De verplichting tot het verrichten van de in het eerste lid, onder
       c, bedoelde analyses, proeven en controles geldt niet indien in het
       derde land waarin de bereiding van het geneesmiddel heeft
       plaatsgevonden, zodanige proeven, analyses en controles zijn
       uitgevoerd en er tussen de Europese Gemeenschap en het derde land een
       overeenkomst is gesloten, inhoudende dat elk der partijen de voor de
       andere partij geldende voorschriften inzake goede
       vervaardigingspraktijken van geneesmiddelen als gelijkwaardig erkent.
       Onze Minister draagt ervoor zorg dat zodanige overeenkomsten in de
       Staatscourant bekend worden gemaakt.

     5. Het eerste lid, onder d onderscheidenlijk onder f, is niet van
       toepassing op de gedeeltelijke bereiding van een geneesmiddel.

     6. Charges van bij ministeriële regeling aangewezen geneesmiddelen die
       in Nederland zijn bereid dan wel zijn ingevoerd, worden eerst
       afgeleverd nadat een bij ministeriële regeling aangewezen persoon of
       instantie heeft vastgesteld dat aan de in het eerste lid, onder b en
       c, onderscheidenlijk onder e, bedoelde eisen is voldaan. Bij de
       regeling worden regels gesteld ter zake van de gegevens die moeten
       worden overgelegd om een onderzoek als bedoeld in de eerste volzin, te
       kunnen uitvoeren en ter zake van de vergoeding die voor de uitvoering
       van zodanig onderzoek verschuldigd is. De hoogte van de vergoeding kan
       voor verschillende categorieën van geneesmiddelen verschillend worden
       vastgesteld.

  Artikel 29

   Degenen die de taken, bedoeld in artikel 28, eerste lid, verrichten,
   voldoen aan bij ministeriële regeling te stellen eisen met betrekking tot
   hun vakbekwaamheid.

  Artikel 30

     1. De fabrikant draagt ervoor zorg dat met betrekking tot elke charge
       van geneesmiddelen, niet zijnde geneesmiddelen voor onderzoek, die hij
       bereidt:

               a. een genummerd protocol wordt bijgehouden waaruit blijkt dat de
            bereiding is geschied overeenkomstig de in het dossier op grond
            waarvan de handelsvergunning is verleend, beschreven wijze;

               b. genummerde protocollen worden bijgehouden waaruit blijkt dat
            alle analyses, proeven en controles op de voor de bereiding
            gebruikte bestanddelen en op het geneesmiddel zelf zijn verricht
            overeenkomstig de in het dossier op grond waarvan de
            handelsvergunning is verleend, beschreven analyse- en
            controlemethoden;

               c. een zodanige hoeveelheid monsters wordt aangehouden dat
            daarmee de kwaliteit van het geneesmiddel en zijn bestanddelen
            voldoende kan worden gecontroleerd.

     2. De fabrikant draagt ervoor zorg dat hij met betrekking tot elke
       charge van geneesmiddelen, niet zijnde geneesmiddelen voor onderzoek,
       die hij invoert:

               a. in het bezit is van een exemplaar van de protocollen waaruit
            blijkt dat de bereiding en de controle daarop in het derde land
            is geschied overeenkomstig de eisen die daaromtrent zijn
            beschreven in het dossier op grond waarvan de handelsvergunning
            is verleend en die zijn opgesteld en bijgehouden door degene die
            in het derde land het geneesmiddel heeft bereid;

               b. over voldoende monsters beschikt om analyses, proeven en
            controles als bedoeld in artikel 28, eerste lid, onder c, te
            kunnen verrichten.

     3. De fabrikant die geneesmiddelen, niet zijnde geneesmiddelen voor
       onderzoek die in een andere lidstaat zijn bereid of daarin vanuit een
       derde land zijn ingevoerd, verpakt en etiketteert, is in het bezit van
       een exemplaar van het document, bedoeld in artikel 28, eerste lid,
       onder d, en van het verslag van de op de ingevoerde geneesmiddelen
       uitgevoerde analyses, proeven en controles die zijn opgesteld en
       ondertekend door degene die in de andere lidstaat is belast met de
       desbetreffende in artikel 28, eerste lid, bedoelde taken.

     4. De fabrikant draagt ervoor zorg dat hij met betrekking tot elke
       charge van geneesmiddelen voor onderzoek die hij invoert, in het bezit
       is van een exemplaar van de protocollen waaruit blijkt dat de
       bereiding daarvan en de controle daarop in het derde land is geschied
       overeenkomstig voorschriften die gelijkwaardig zijn aan de
       desbetreffende krachtens artikel 27 vastgestelde voorschriften, en
       overigens overeenkomstig de eisen die zijn beschreven in de
       productspecificatie en het onderzoeksdossier.

     5. Indien een geneesmiddel voor onderzoek dat dient ter vergelijking
       en waarvoor reeds een handelsvergunning is verleend, wordt ingevoerd
       en de fabrikant ter zake van dat geneesmiddel niet over documenten
       beschikt waaruit blijkt dat elke charge is bereid overeenkomstig
       voorschriften die gelijkwaardig zijn aan de desbetreffende krachtens
       artikel 27 vastgestelde voorschriften, draagt de fabrikant ervoor zorg
       dat de controles, proeven en analyses worden uitgevoerd die nodig zijn
       om te waarborgen dat de kwaliteit van de desbetreffende geneesmiddelen
       voor onderzoek in overeenstemming is met de eisen, bedoeld in artikel
       28, eerste lid, onder e.

  Artikel 31

     1. De fabrikant bewaart het document, bedoeld in artikel 28, eerste
       lid, onder d of f, de protocollen, bedoeld in artikel 30, eerste lid,
       onder a en b, tweede lid, onder a, en vierde lid, alsmede het verslag
       en het document, bedoeld in artikel 30, derde lid, tot een jaar nadat
       de termijn waarop de geschiktheid voor gebruik van de tot de
       desbetreffende charge behorende geneesmiddelen is verstreken, doch ten
       minste vijf jaren, te rekenen vanaf de datum waarop de desbetreffende
       bescheiden zijn opgesteld.

     2. De fabrikant bewaart de monsters, bedoeld in artikel 30, eerste
       lid, onder c, en tweede lid, onder b, op deugdelijke wijze en in een
       zodanige verpakking dat deze niet zonder kenbare beschadiging kan
       worden geopend. De fabrikant bewaart voorts de op de desbetreffende
       monsters betrekking hebbende protocollen. De termijn gedurende welke
       deze monsters en protocollen moeten worden bewaard, eindigt op de
       datum waarop de geschiktheid voor het gebruik van het monster als
       geneesmiddel eindigt.

  Artikel 32

   De fabrikant draagt ervoor zorg dat de primaire verpakking dan wel de
   buitenverpakking van een zodanige sluiting is voorzien dat opening van de
   verpakking leidt tot zichtbare beschadiging daarvan.

  Artikel 33

   Indien de fabrikant geneesmiddelen aflevert aan degenen die ter hand
   stellen, draagt hij ervoor zorg dat deze door middel van het nummer van de
   charge waartoe zij behoren, kunnen worden getraceerd tot en met degenen
   aan wie hij heeft afgeleverd.

  Artikel 34

     1. Geneesmiddelen worden door de fabrikant slechts afgeleverd aan
       andere fabrikanten, groothandelaren en aan degenen die bevoegd zijn de
       desbetreffende geneesmiddelen ter hand te stellen.

     2. In afwijking van het eerste lid, worden geneesmiddelen voor
       onderzoek door de fabrikant slechts afgeleverd aan:

               a. degene die een medisch-wetenschappelijk onderzoek verricht als
            bedoeld in artikel 1, eerste lid, onder f, van de Wet
            medisch-wetenschappelijk onderzoek met mensen, en die over een
            apotheek beschikt waarin een apotheker werkzaam is;

               b. een apotheker die staat ingeschreven in het register van
            gevestigde apothekers als bedoeld in artikel 61, vijfde lid, en
            die door degene die een onderzoek als bedoeld onder a, verricht,
            anders dan op basis van een dienstverband is betrokken bij dat
            onderzoek.

  § 3. Verplichtingen van de groothandelaar

  Artikel 35

     1. De groothandelaar brengt zonder vergunning van Onze Minister geen
       wijzigingen aan in de feiten of omstandigheden die zijn beschreven in
       de door hem verstrekte bescheiden, bedoeld in artikel 25, onder a en
       b.

     2. In afwijking van artikel 20, stelt Onze Minister de groothandelaar
       zo spoedig mogelijk, doch uiterlijk binnen 30 dagen na ontvangst van
       de aanvraag om een vergunning voor een wijziging die geen betrekking
       heeft op opslag- of distributieruimten, in kennis van zijn besluit.

  Artikel 36

     1. De groothandelaar draagt ervoor zorg dat de inkoop, opslag en de
       verhandeling van geneesmiddelen geschiedt overeenkomstig de bij
       ministeriële regeling aan te wijzen voorschriften inzake goede
       distributiepraktijken van geneesmiddelen en handelt overeenkomstig de
       artikelen 80 en 82 van richtlijn 2001/83. Ter uitvoering van deze taak
       beschikt hij over een persoon die een daarvoor geaccrediteerde
       opleiding met goed gevolg heeft afgerond.

     2. De groothandelaar draagt er voorts voor zorg dat hij over een
       zodanig assortiment en een zodanige voorraad van geneesmiddelen
       beschikt dat hij snel kan voldoen aan de vraag naar geneesmiddelen van
       degenen die bevoegd zijn geneesmiddelen ter hand te stellen.

     3. Het eerste lid, tweede volzin, is niet van toepassing indien de
       groothandelaar een natuurlijke persoon is die zelf gekwalificeerd is
       om de taak, bedoeld in het eerste lid, uit te voeren en dat ook doet.

     4. Indien de groothandelaar niet tevens de houder van de
       handelsvergunning is, stelt hij de houder van de handelsvergunning en
       de bevoegde autoriteit van de lidstaat van bestemming in kennis van
       zijn voorgenomen groothandelsactiviteiten. Indien de handelsvergunning
       is verleend krachtens verordening 726/2004, stelt hij tevens het
       Bureau daarvan op de hoogte.

  Artikel 37

     1. De groothandelaar gaat na of sprake is van een vervalst
       geneesmiddel door de veiligheidskenmerken, bedoeld in artikel 69,
       eerste lid, te controleren overeenkomstig bij ministeriële regeling te
       stellen regels.

     2. Indien de groothandelaar een vervalst geneesmiddel identificeert,
       althans een vermoeden heeft dat er sprake is van een vervalst
       geneesmiddel, stelt hij het Staatstoezicht op de volksgezondheid en de
       houder van de handelsvergunning onmiddellijk daarvan in kennis.

     3. Geneesmiddelen worden door de groothandelaar slechts afgeleverd aan
       andere groothandelaars en aan degenen die bevoegd zijn de
       desbetreffende geneesmiddelen ter hand te stellen.

  Hoofdstuk 3a. Fabrikanten en groothandelaars van werkzame stoffen

  Artikel 38

     1. Het is verboden om zonder registratie werkzame stoffen te bereiden,
       in te voeren, af te leveren, uit te voeren, dan wel te verhandelen.

     2. Registratie als bedoeld in het eerste lid vindt plaats door middel
       van inschrijving in een door Onze Minister bijgehouden register door
       middel van een door Onze Minister beschikbaar te stellen
       registratieformulier. Over de registratie en het toegankelijk maken
       van registratiegegevens ter uitvoering van richtlijn 2001/83 worden
       bij ministeriële regeling nadere regels gesteld.

  Artikel 38a

     1. Onze Minister bevestigt de datum van ontvangst van het
       registratieformulier, bedoeld in artikel 38, tweede lid.

     2. De fabrikant of groothandelaar van werkzame stoffen vangt niet
       eerder aan met een activiteit als bedoeld in artikel 38, eerste lid,
       dan 60 dagen na de datum van ontvangst, bedoeld in het eerste lid.

     3. Onverminderd het bepaalde in hoofdstuk 11 van deze wet, kan het
       Staatstoezicht op de volksgezondheid op basis van een
       risicobeoordeling een inspectie naar aanleiding van het
       registratieformulier, bedoeld in het eerste lid, uitvoeren. Indien tot
       laatstgenoemde inspectie wordt besloten, stelt Onze Minister de
       fabrikant of groothandelaar van werkzame stoffen daarvan in kennis
       binnen 60 dagen na de datum van ontvangst, bedoeld in het eerste lid.
       In afwijking van het tweede lid vangt de fabrikant of groothandelaar
       niet aan met de desbetreffende activiteit dan nadat Onze Minister
       daartoe uitdrukkelijk toestemming heeft verleend.

  Artikel 38b

     1. De fabrikant of groothandelaar van werkzame stoffen draagt ervoor
       zorg dat het bereiden, invoeren, afleveren, uitvoeren, dan wel
       verhandelen geschiedt overeenkomstig de bij ministeriële regeling aan
       te wijzen voorschriften inzake goede vervaardigingspraktijken van
       werkzame stoffen, onderscheidenlijk de voorschriften inzake goede
       distributiepraktijken van werkzame stoffen.

     2. De fabrikant van werkzame stoffen neemt bij de invoer van werkzame
       stoffen artikel 46ter, tweede en derde lid, van richtlijn 2001/83 in
       acht.

     3. Van het bepaalde in het tweede lid kan Onze Minister ontheffing
       verlenen volgens bij ministeriële regeling te stellen regels.

  Artikel 38c

     1. De fabrikant of groothandelaar van werkzame stoffen verstrekt
       jaarlijks aan Onze Minister een overzicht van wijzigingen die hebben
       plaatsgevonden in de gegevens die hij bij registratie heeft verstrekt.

     2. In afwijking van het tweede lid meldt de fabrikant of
       groothandelaar van werkzame stoffen wijzigingen die gevolgen kunnen
       hebben voor de kwaliteit of veiligheid van de betreffende werkzame
       stoffen onmiddellijk aan Onze Minister.

  Artikel 38d

   Indien de fabrikant of groothandelaar van werkzame stoffen niet voldoet
   aan het bepaalde bij of krachtens dit hoofdstuk, kan Onze Minister de
   registratie, bedoeld in artikel 38, doorhalen.

  Hoofdstuk 3b. Bemiddelaars

  Artikel 39

     1. Het is verboden om zonder registratie te bemiddelen in
       geneesmiddelen.

     2. Registratie als bedoeld in het eerste lid vindt plaats door
       inschrijving in een door Onze Minister bijgehouden register door
       middel van een door Onze Minister beschikbaar te stellen
       registratieformulier. Over de registratie en het toegankelijk maken
       van registratiegegevens ter uitvoering van richtlijn 2001/83 worden
       bij ministeriële regeling nadere regels gesteld.

  Artikel 39a

     1. Onverminderd het bepaalde in hoofdstuk 11, neemt de bemiddelaar bij
       zijn werkzaamheden artikel 85ter, eerste lid, van richtlijn 2001/83 in
       acht en leeft de bij ministeriële regeling aan te wijzen voorschriften
       inzake goede distributiepraktijken van geneesmiddelen na.

     2. Indien de bemiddelaar niet voldoet aan het bepaalde in het eerste
       lid, kan Onze Minister de registratie, bedoeld in artikel 39, tweede
       lid, doorhalen.

  Hoofdstuk 4. De handelsvergunning voor geneesmiddelen

  § 1. De handelsvergunning

  Artikel 40

     1. Het is verboden een geneesmiddel in het handelsverkeer te brengen
       zonder handelsvergunning van de Europese Gemeenschap, verleend
       krachtens verordening 726/2004 dan wel krachtens die verordening
       juncto verordening 1394/2007, of van het College, verleend krachtens
       dit hoofdstuk.

     2. Het is verboden een geneesmiddel waarvoor geen handelsvergunning
       geldt, in voorraad te hebben, te verkopen, af te leveren, ter hand te
       stellen, in te voeren of anderszins binnen of buiten het Nederlands
       grondgebied te brengen.

     3. Een verbod als bedoeld in het eerste of tweede lid is niet van
       toepassing:

               a. op geneesmiddelen die door of in opdracht van een apotheker of
            een huisarts als bedoeld in artikel 61, eerste lid, onder b, in
            diens apotheek op kleine schaal zijn bereid en ter hand worden
            gesteld;

               b. op geneesmiddelen voor onderzoek;

               c. op geneesmiddelen die, na vooraf verkregen toestemming door
            het Staatstoezicht op de volksgezondheid, en overeenkomstig bij
            ministeriële regeling vast te stellen regels worden afgeleverd
            naar aanleiding van een bestelling op initiatief van een arts,
            die bestemd zijn voor gebruik door individuele patiënten van die
            arts onder zijn toezicht en die hetzij zijn bereid volgens zijn
            specificaties, hetzij in een andere lidstaat of een derde land in
            de handel zijn en op zijn verzoek zijn ingevoerd of anderszins
            binnen het grondgebied van Nederland zijn gebracht;

               d. op geneesmiddelen voor geavanceerde therapie die met
            toestemming van het Staatstoezicht op de volksgezondheid worden
            bereid volgens een recept voor een op bestelling gemaakt
            geneesmiddel dat voor een bepaalde patiënt op niet routinematige
            basis volgens specifieke kwaliteitsnormen en binnen dezelfde
            lidstaat in een ziekenhuis wordt gebruikt onder de exclusieve
            professionele verantwoordelijkheid van een arts;

               e. indien voor het geneesmiddel door het College een
            parallelhandelsvergunning als bedoeld in artikel 48 is verleend;

               f. indien het een geneesmiddel betreft waarvoor hetzij een
            aanvraag om een handelsvergunning bij het Bureau is ingediend,
            hetzij waarmee nog klinische proeven gaande zijn en dat
            overeenkomstig bij ministeriële regeling te stellen voorwaarden
            beschikbaar is gesteld voor gebruik in schrijnende gevallen als
            bedoeld in artikel 83 van verordening 726/2004;

               g. indien door Onze Minister ontheffing is verleend aan een in de
            ontheffing aangeduide natuurlijke persoon of rechtspersoon voor
            het in het handelsverkeer brengen van een geneesmiddel teneinde
            de verspreiding van een door Onze Minister in de ontheffing
            aangewezen ziekteverwekker, gifstof, chemische agens of nucleaire
            straling die schadelijk kan zijn voor de volksgezondheid, tegen
            te gaan gedurende een in de ontheffing omschreven periode;

               h. indien het een geneesmiddel betreft dat wordt ingevoerd of
            uitgevoerd door een fabrikant of uit een andere lidstaat is
            betrokken door een groothandelaar.

     4. Het is voorts verboden om generatoren van radionucliden, kits,
       uitgangsstoffen voor radiofarmaceutica en industrieel bereide
       radiofarmaceutica in het handelsverkeer te brengen zonder
       handelsvergunning.

     5. Indien een geneesmiddel onder dezelfde benaming in meer dan één
       farmaceutische vorm of in verschillende kwantitatieve samenstellingen
       in de handel zal worden gebracht, is voor elke vorm en samenstelling
       een afzonderlijke vergunning vereist. Zodanige afzonderlijk verleende
       vergunningen maken voor de toepassing van deze wet, met uitzondering
       van artikel 54, deel uit van de voor het geneesmiddel verleende
       handelsvergunning.

     6. Indien een geneesmiddel in de handel zal worden gebracht in een
       farmaceutische vorm die moet worden samengevoegd met een vloeistof en
       op de verpakking of in de bijsluiter voor aanwending of gebruik
       verschillende concentraties worden opgegeven die kwalitatief
       verschillende werkingen hebben, is voor elke concentratie een
       afzonderlijke vergunning vereist.

     7. Het is verboden met betrekking tot geneesmiddelen waarvoor door de
       Gemeenschap een handelsvergunning is verleend, te handelen in strijd
       met artikel 16, eerste of tweede lid, 23 of 24, eerste, tweede, derde
       of vijfde lid, eerste en tweede alinea, van verordening 726/2004.

     8. Het Staatstoezicht ziet erop toe dat bij de bereiding van een
       geneesmiddel voor geavanceerde therapie als bedoeld in het derde lid,
       onder d, de eisen ter zake van de traceerbaarheid, de
       geneesmiddelenbewaking en de kwaliteit van het middel gelijkwaardig
       zijn aan die welke gelden voor de bereiding van geneesmiddelen voor
       geavanceerde therapieën waarvoor een vergunning voor het in de handel
       brengen is vereist op grond van verordening 726/2004.

  Artikel 41

     1. Onverminderd het tweede lid, kan, met uitzondering van de Staat der
       Nederlanden, niemand aansprakelijk worden gesteld voor de schade aan
       de gezondheid van een persoon indien Onze Minister het gebruik van een
       geneesmiddel voor een indicatie die niet is opgenomen in het dossier
       op grond waarvan de handelsvergunning is verleend, dan wel van een
       geneesmiddel waarvoor geen handelsvergunning geldt, heeft aanbevolen
       of daarom dringend heeft verzocht, teneinde een vermeende of
       geconstateerde verspreiding van een ziekteverwekker, gifstof, chemisch
       agens of nucleaire straling die schadelijk kan zijn voor de
       volksgezondheid, tegen te gaan.

     2. De Staat de Nederlanden is niet aansprakelijk voor de schade van
       het gebruik van een geneesmiddel op de voet van het bepaalde in het
       eerste lid, voor zover er voor het desbetreffende geneesmiddel
       aansprakelijkheid geldt in de zin van de artikelen 185 tot en met 193
       van Boek 6 van het Burgerlijk Wetboek.

  Artikel 42

     1. De handelsvergunning wordt door het College slechts verleend op
       aanvraag van een natuurlijke persoon of rechtspersoon die in Nederland
       of in een andere lidstaat is gevestigd.

     2. Bij ministeriële regeling wordt bepaald welke gegevens en
       bescheiden bij de aanvraag worden overgelegd en welke van die gegevens
       en bescheiden worden opgesteld en ondertekend door bij de regeling te
       bepalen deskundigen. In de regeling kan ter zake van de over te leggen
       gegevens en bescheiden onderscheid worden gemaakt tussen categorieën
       van geneesmiddelen. Farmaceutische, preklinische en klinische
       informatie maakt deel uit van de over te leggen gegevens en
       bescheiden.

     3. De aanvrager is niet gehouden preklinische en klinische gegevens
       over te leggen indien de aanvraag betrekking heeft op homeopathische
       geneesmiddelen die voldoen aan de volgende voorwaarden:

               a. het middel is voor oraal of uitwendig gebruik bestemd,

               b. noch in of op de verpakking ervan noch in de bijsluiter wordt
            melding gemaakt van enige therapeutische indicatie, en

               c. de verdunningsgraad is zodanig dat het middel gegarandeerd
            onschadelijk is en in elk geval niet meer bevat dan één deel per
            10 000 van de oertinctuur dan wel één honderdste van de kleinste
            in de allopathische geneeskunde gebruikte dosis werkzame stoffen
            die in een UR-geneesmiddel aanwezig is.

     4. Onverminderd het tweede lid, kunnen bij ministeriële regeling ten
       aanzien van andere homeopathische geneesmiddelen dan die bedoeld in
       het derde lid, bijzondere voorschriften worden gegeven met betrekking
       tot het overleggen van preklinische en klinische gegevens en
       bescheiden.

     5. Onverminderd het recht met betrekking tot de bescherming van de
       industriële en commerciële eigendom, is de aanvrager niet gehouden de
       resultaten van preklinische en klinische proeven over te leggen
       indien:

               a. hij aantoont dat het geneesmiddel waarop de aanvraag
            betrekking heeft generiek is ten opzichte van een
            referentiegeneesmiddel waarvoor ten minste acht jaren voor de
            datum van de aanvraag een handelsvergunning is verleend in de
            Gemeenschap,

               b. hij met behulp van passende wetenschappelijke literatuur
            aantoont dat de werkzame stoffen van het geneesmiddel waarop de
            aanvraag betrekking heeft, reeds ten minste tien jaren in de
            Gemeenschap in de medische praktijk worden gebruikt en een
            wetenschappelijk erkende werkzaamheid alsmede een aanvaardbaar
            veiligheidsniveau bieden overeenkomstig de voorwaarden van
            bijlage 1 bij richtlijn 2001/83, of

               c. het een aanvraag betreft voor een geneesmiddel met dezelfde
            kwalitatieve en kwantitatieve samenstelling aan werkzame stoffen
            en met dezelfde farmaceutische vorm als het
            referentiegeneesmiddel en de aanvrager met toestemming van de
            houder van de handelsvergunning voor het referentiegeneesmiddel
            gebruik maakt van de in het dossier op grond waarvan de
            handelsvergunning is verleend, opgenomen farmaceutische,
            preklinische en klinische documentatie.

     6. Indien de aanvraag een geneesmiddel betreft:

               a. dat niet voldoet aan de definitie van generiek geneesmiddel,

               b. waarvan de biologische equivalentie niet door middel van
            wetenschappelijke studies inzake biologische beschikbaarheid kan
            worden aangetoond,

               c. waarvan de concentratie, de farmaceutische vorm of de wijze
            van toediening ten opzichte van die van het
            referentiegeneesmiddel wordt gewijzigd, of

               d. waarvan werkzame stoffen of therapeutische indicaties worden
            gewijzigd ten opzichte van het referentiegeneesmiddel,

       kan de aanvrager van de handelsvergunning wat betreft preklinische en
       klinische gegevens en bescheiden volstaan met het overleggen van de
       resultaten van preklinische of klinische proeven waarmee het verschil
       met die welke voor het desbetreffende referentiegeneesmiddel zijn
       overgelegd, wordt overbrugd.

     7. Indien in de aanvraag om een handelsvergunning het
       referentiegeneesmiddel een biologisch geneesmiddel is en het
       geneesmiddel waarvoor de handelsvergunning wordt aangevraagd
       biologisch equivalent is aan het referentiegeneesmiddel, maar niet op
       dezelfde manier is bereid als het referentiegeneesmiddel dan wel
       daarin niet dezelfde grondstoffen worden gebruikt, is de aanvrager
       gehouden de resultaten van preklinische en klinische proeven met
       betrekking tot de desbetreffende aspecten waarin het geneesmiddel
       verschilt met het referentiegeneesmiddel, over te leggen. Deze
       aanvullende gegevens dienen wat betreft aantal en aard te voldoen aan
       de desbetreffende criteria, bedoeld in bijlage 1 bij richtlijn 2001/83
       en aan de desbetreffende krachtens die richtlijn door de Commissie
       vastgestelde richtsnoeren.

     8. Onverminderd het recht met betrekking tot de bescherming van de
       industriële en commerciële eigendom, is de aanvrager niet gehouden
       klinische en preklinische gegevens over te leggen indien de aanvraag
       betrekking heeft op een kruidengeneesmiddel dat voldoet aan de
       volgende voorwaarden:

               a. het middel heeft indicaties die uitsluitend passen bij een
            kruidengeneesmiddel dat uit hoofde van zijn samenstelling en
            doelstelling bedoeld en ontworpen is als geneesmiddel dat is
            bedoeld en ontworpen voor gebruik zonder tussenkomst van een
            arts,

               b. het middel is uitsluitend bestemd om in een gespecificeerde
            concentratie en dosering te worden toegediend,

               c. het is een middel voor oraal of uitwendig gebruik dan wel voor
            inhalatie,

               d. het middel dan wel een daaraan gelijkwaardig of daarmee
            vergelijkbaar middel is gedurende ten minste dertig jaren voor de
            datum van de aanvraag om een handelsvergunning in de medische
            praktijk gebruikt, waarvan ten minste vijftien jaren in de
            Gemeenschap,

               e. er zijn voldoende gegevens beschikbaar die aantonen dat het
            middel een traditioneel gebruik kent en onschadelijk is, en

               f. door het langdurige gebruik en de ervaringen die daarmee zijn
            opgedaan is het aannemelijk dat het middel een farmacologisch
            effect heeft of anderszins werkzaam is.

     9. Indien een geneesmiddel werkzame stoffen bevat die zijn opgenomen
       in geneesmiddelen waarvoor reeds een handelsvergunning is verleend,
       maar die niet eerder met therapeutisch oogmerk in één geneesmiddel
       zijn samengevoegd, worden bij de aanvraag om een handelsvergunning de
       resultaten van de nieuwe preklinische of klinische proeven met
       betrekking tot de samenvoeging overgelegd. Het overleggen van de
       documentatie betreffende de werkzame stoffen afzonderlijk kan
       achterwege blijven.

  Artikel 43

     1. Het College zendt, na ontvangst van een verzoek van de bevoegde
       autoriteit van een andere lidstaat bij wie een aanvraag om een
       handelsvergunning voor een generiek geneesmiddel is ingediend, binnen
       een maand een bericht van bevestiging indien voor het in het verzoek
       vermelde referentiegeneesmiddel in Nederland een handelsvergunning is
       verleend, vergezeld van de samenstelling van het
       referentiegeneesmiddel en andere gegevens die door het College van
       belang worden geacht.

     2. Een geneesmiddel waarvoor met toepassing van artikel 42, vijfde
       lid, onder a, zesde en zevende lid, een handelsvergunning is verleend,
       wordt niet in het handelsverkeer gebracht voor het verstrijken van een
       periode van tien jaren volgend op de datum waarop de handelsvergunning
       voor het referentiegeneesmiddel is verleend. Deze periode van
       bescherming voor het referentiegeneesmiddel wordt verlengd tot ten
       hoogste elf jaren indien de handelsvergunning voor het
       referentiegeneesmiddel:

               a. binnen een periode van acht jaren nadat zij is verleend, bij
            beslissing van het College, de bevoegde autoriteit van een andere
            lidstaat dan wel de Europese Commissie, wordt uitgebreid met een
            nieuwe indicatie die kan worden beschouwd als een belangrijk
            klinisch voordeel ten opzichte van bestaande indicaties, dan wel

               b. bij beslissing van het College, de bevoegde autoriteit van een
            andere lidstaat dan wel de Europese Commissie wordt uitgebreid
            met een nieuwe indicatie voor een bekende stof en met betrekking
            tot de nieuwe indicatie de noodzakelijke preklinische en
            klinische proeven zijn uitgevoerd.

  Artikel 44

     1. Het College bevestigt de ontvangst van een aanvraag om een
       handelsvergunning of van een aanvulling daarop als bedoeld in artikel
       4:5 van de Algemene wet bestuursrecht, schriftelijk binnen een week.

     2. Het College neemt binnen 210 dagen na ontvangst van een aanvraag
       een besluit of een handelsvergunning wordt verleend. Deze termijn
       wordt opgeschort gedurende een door het College gestelde termijn
       waarbinnen de aanvrager de gelegenheid heeft door het College
       verlangde aanvullende gegevens over te leggen.

     3. Bij ministeriële regeling worden, met het oog op de volgtijdelijke
       of de gelijktijdige verlening van een handelsvergunning voor hetzelfde
       geneesmiddel in meer dan één lidstaat, regels gesteld met betrekking
       tot de door de aanvrager en het College te volgen procedure. De
       termijn van 210 dagen, bedoeld in het tweede lid, is niet van
       toepassing.

     4. Indien bij het College een aanvraag om een handelsvergunning is
       ingediend en het College constateert dat in een andere lidstaat reeds
       een aanvraag om een handelsvergunning voor hetzelfde geneesmiddel in
       behandeling is, staakt hij de behandeling en deelt de aanvrager mede
       dat de procedure, bedoeld in het derde lid, van toepassing is.

     5. Indien de aanvraag een geneesmiddel betreft waarvoor in een andere
       lidstaat reeds een handelsvergunning is verleend en de aanvraag niet
       overeenkomstig de procedure, bedoeld in het derde lid, is ingediend,
       wijst het College de aanvraag af.

     6. Behoudens gevallen waarin artikel 79 van toepassing is, maakt het
       College in gevallen als bedoeld in artikelen 30, eerste lid, en 31,
       eerste lid, van richtlijn 2001/83 een arbitrageprocedure aanhangig bij
       het Geneesmiddelencomité. Het College neemt daarbij artikelen 31 tot
       en met 34 van deze richtlijn in acht.

     7. De aanvrager of houder van een handelsvergunning kan eveneens de
       arbitrageprocedure, bedoeld in zesde lid, aanhangig maken indien hij
       van oordeel is dat ten aanzien van het geneesmiddel waarvoor die
       handelsvergunning is verleend een situatie als bedoeld in dat lid van
       toepassing is.

  Artikel 45

     1. Het College verleent een handelsvergunning voor een geneesmiddel,
       niet zijnde een kruidengeneesmiddel als bedoeld in artikel 42, achtste
       lid, indien na onderzoek van de overgelegde gegevens en bescheiden
       blijkt dat:

               a. de afweging van voordelen en risico's gunstig uitvalt,

               b. het geneesmiddel de gestelde therapeutische werking bezit,

               c. het geneesmiddel de opgegeven kwalitatieve en kwantitatieve
            samenstelling bezit, en

               d. de tot staving van de aanvraag verstrekte gegevens of
            bescheiden in overeenstemming zijn met het bij of krachtens deze
            wet ter zake bepaalde.

     2. Het College verleent een handelsvergunning voor een
       kruidengeneesmiddel als bedoeld in artikel 42, achtste lid, - hierna
       te noemen handelsvergunning voor een traditioneel kruidengeneesmiddel
       - indien na onderzoek blijkt dat:

               a. aan de voorwaarden, bedoeld in artikel 42, achtste lid, is
            voldaan,

               b. het middel in normale gebruiksomstandigheden onschadelijk is,

               c. het middel farmacologische effecten of een werkzaamheid heeft,

               d. de farmaceutische kwaliteit afdoende is aangetoond en

               e. het middel geen homeopathisch geneesmiddel als bedoeld in
            artikel 42, derde lid, betreft.

     3. De aanvrager of houder van een handelsvergunning is
       verantwoordelijk voor de juistheid van de ingediende gegevens en
       bescheiden.

     4. Het College betrekt in zijn beoordeling van een aanvraag om een
       handelsvergunning voor een traditioneel kruidengeneesmiddel door het
       Comité voor kruidengeneesmiddelen opgestelde communautaire
       kruidenmonografieën en, zonodig, handelsvergunningen of soortgelijke
       vergunningen die in een andere lidstaat zijn verleend.

     5. Het College stelt de Commissie alsmede de bevoegde autoriteit van
       een andere lidstaat die daarom verzoekt, in kennis van een door hem
       genomen beslissing tot weigering van een handelsvergunning voor een
       traditioneel kruidengeneesmiddel.

  Artikel 45a

     1. Het College kan bij ministeriële regeling vastgestelde
       voorschriften aan de handelsvergunning verbinden. Het College stelt
       het Bureau hier steeds van in kennis.

     2. Ter uitvoering van de richtlijn worden bij ministeriële regeling
       nadere regels gesteld omtrent de voorwaarden waaraan dient te worden
       voldaan ter verkrijging van de handelsvergunning en de voorschriften
       die het College aan de handelsvergunning kan verbinden.

  Artikel 45b

     1. In uitzonderlijke omstandigheden kan het College een
       voorwaardelijke handelsvergunning verlenen, Bij ministeriële regeling
       wordt bepaald onder welke omstandigheden de vergunning kan worden
       verleend en welke voorschriften aan de vergunning kunnen worden
       verbonden. Het College stelt het Bureau hier steeds van in kennis.

     2. De verlenging van een handelsvergunning als bedoeld in het eerste
       lid wordt gekoppeld aan een jaarlijkse herbeoordeling.

  Artikel 46

     1. Het College stelt een beoordelingsrapport op ten aanzien van het
       betreffende geneesmiddel en neemt een besluit over de aanvraag van de
       handelsvergunning, met inachtneming van de bij ministeriële regeling
       te stellen regels.

     2. Indien de handelsvergunning wordt verleend, bevat deze tevens de
       goedkeuring van de samenvatting van productkenmerken.

     3. Ten aanzien van het toegankelijk maken van besluiten en stukken van
       het College ten behoeve van het Staatstoezicht op de volksgezondheid,
       het Bureau of het publiek worden bij ministeriële regeling regels
       gesteld.

  Artikel 47

     1. Een handelsvergunning is vijf jaren geldig, onverminderd het derde
       en het vierde lid.

     2. De houder van de handelsvergunning legt ten minste negen maanden
       voordat de handelsvergunning haar geldigheid verliest, aan het College
       een geconsolideerde versie van het dossier voor dat betrekking heeft
       op de kwaliteit, veiligheid en werkzaamheid van het geneesmiddel,
       waarin tevens zijn opgenomen:

               a. wijzigingen die zijn aangebracht sinds de verlening van de
            handelsvergunning, en

               b. beoordeling van meldingen van vermoedelijke bijwerkingen en
            periodieke veiligheidsverslagen die overeenkomstig hoofdstuk 8
            van deze wet zijn ingediend.

     3. Na afweging van de voordelen en risico's, verlengt het College de
       handelsvergunning voor onbepaalde tijd, dan wel eenmalig voor de duur
       van vijf jaar, indien de geneesmiddelenbewaking daartoe aanleiding
       geeft of een onvoldoende aantal patiënten aan het betrokken
       geneesmiddel is blootgesteld.

     4. Indien een geneesmiddel gedurende drie opeenvolgende jaren niet
       daadwerkelijk in de handel is gebracht of is geweest, vervalt de
       desbetreffende handelsvergunning. In uitzonderlijke omstandigheden kan
       het College, om redenen van volksgezondheid, de handelsvergunning in
       stand laten.

  Artikel 48

     1. Het College verleent, op aanvraag, binnen vijfenveertig dagen een
       parallelhandelsvergunning indien het geneesmiddel waarop de aanvraag
       betrekking heeft, is betrokken uit een andere lidstaat en gelijk of
       nagenoeg gelijk is aan een referentiegeneesmiddel waarvoor het College
       een handelsvergunning heeft verleend.

     2. Een parallelhandelsvergunning geldt voor dezelfde indicaties,
       contra-indicaties, bijwerkingen, dosering, wijze van gebruik en van
       toediening als die van het referentiegeneesmiddel. Het overeenkomstig
       artikel 46, eerste lid, genomen besluit tot goedkeuring van de
       samenvatting van de kenmerken van het referentiegeneesmiddel, is
       tevens van toepassing op het geneesmiddel waarvoor de desbetreffende
       parallelhandelsvergunning is verleend.

     3. Het College schorst een parallelhandelsvergunning zolang de
       handelsvergunning voor het referentiegeneesmiddel is geschorst.

     4. Het College trekt een parallelhandelsvergunning in zodra de
       handelsvergunning voor het referentiegeneesmiddel anders dan op
       verzoek van de houder daarvan wordt ingetrokken dan wel van rechtswege
       vervalt.

     5. De houder van een parallelhandelsvergunning stelt de houder van de
       handelsvergunning voor het referentiegeneesmiddel onverwijld ervan in
       kennis dat hem door het College een parallelhandelsvergunning is
       verleend.

     6. Na intrekking van de handelsvergunning voor het
       referentiegeneesmiddel op verzoek van de houder daarvan blijft de
       parallelhandelsvergunning van kracht, tenzij het College besluit dat
       door het geneesmiddel in de handel te laten een reëel gevaar voor de
       gezondheid van personen ontstaat.

     7. Indien de aanvraag betrekking heeft op een in Nederland
       octrooirechtelijk of door middel van een aanvullend
       beschermingscertificaat beschermd geneesmiddel dat wordt betrokken uit
       Estland, Hongarije, Letland, Litouwen, Polen, Slovenië, Slowakije of
       Tsjechië en daarvoor ten tijde van de registratie van het octrooi of
       het aanvullende beschermingscertificaat in de desbetreffende nieuwe
       lidstaat niet een dergelijke bescherming kon worden verkregen, wordt
       bij de aanvraag om een parallelhandelsvergunning tevens overgelegd een
       afschrift van de schriftelijke kennisgeving aan de houder van het
       octrooi of het aanvullende beschermingscertificaat of de begunstigde
       van die bescherming met betrekking tot het referentiegeneesmiddel
       waaruit blijkt dat de kennisgeving is gedaan ten minste 1 maand vóór
       de dag waarop de aanvraag is ingediend.

  § 2. Verplichtingen van de houder van een door het College verleende
  handelsvergunning

  Artikel 49

     1. De houder van de handelsvergunning brengt na voorafgaande
       toestemming van het College wijziging aan in de methoden van bereiding
       van een geneesmiddel en van controle daarop indien deze wijziging
       strekt tot het in overeenstemming brengen van de desbetreffende
       methoden met de vooruitgang van de wetenschap en de techniek ter zake
       en noodzaakt tot aanpassing van de bij de aanvraag om de
       handelsvergunning overgelegde bescheiden met betrekking tot de
       methoden.

     2. De houder van de handelsvergunning draagt zorg voor de aanpassing
       van de productinformatie aan de actuele wetenschappelijke kennis, met
       inbegrip van de conclusies van beoordelingen en aanbevelingen die
       openbaar worden gemaakt via het Europese webportaal voor
       geneesmiddelen.

     3. De houder van de handelsvergunning stelt het College onverwijld in
       kennis van alle nieuwe informatie die kan leiden tot wijziging van de
       gegevens en bescheiden, bedoeld in 42, tweede lid, en in bijlage 1 bij
       richtlijn 2001/83.

     4. De houder van de handelsvergunning stelt het College onverwijld in
       kennis van alle door de bevoegde autoriteiten van andere lidstaten
       opgelegde verboden en beperkingen alsmede van alle andere nieuwe
       gegevens die op de afweging van de voordelen en risico's van het
       geneesmiddel van invloed kunnen zijn. De informatie betreft zowel
       positieve als negatieve resultaten van klinische proeven of andere
       onderzoeken voor indicaties en populaties, ongeacht of deze in de
       handelsvergunning zijn opgenomen, alsmede gegevens over gebruik van
       het geneesmiddel in afwijking van de voorschriften van de
       handelsvergunning.

     5. De houder van de handelsvergunning verstrekt te allen tijde op
       verzoek van het College gegevens waaruit blijkt dat de afweging van
       voordelen en risico's van het geneesmiddel gunstig blijft uitvallen.
       Op verzoek van het College of het Staatstoezicht op de volksgezondheid
       verstrekt de houder van de handelsvergunning binnen zeven dagen een
       kopie van het basisdossier geneesmiddelenbewakingssysteem.

     6. De houder van de handelsvergunning deelt het College de datum mee
       waarop het geneesmiddel daadwerkelijk in de handel wordt gebracht.

     7. Met inachtneming van artikel 123, leden 2 tot en met 2ter, van
       richtlijn 2001/83 stelt de houder van de handelsvergunning het College
       en de bevoegde autoriteiten van betrokken lidstaten onverwijld, maar
       in elk geval twee maanden voordat het in de handel brengen van een
       geneesmiddel wordt onderbroken, en onder opgaaf van redenen, in kennis
       van:

               a. het opschorten van de handel in een geneesmiddel;

               b. het uit de handel nemen van een geneesmiddel;

               c. het verzoek om intrekking van een handelsvergunning; of

               d. het achterwege laten van de aanvraag tot verlenging van een
            handelsvergunning.

     8. Onverminderd artikel 77, eerste lid, onder d, verstrekt de houder
       van de handelsvergunning voor een geneesmiddel desgevraagd aan het
       College gegevens over het afzetvolume van het geneesmiddel en de in
       zijn bezit zijnde gegevens betreffende het aantal recepten.

     9. De houder van een handelsvergunning draagt ervoor zorg dat het
       geneesmiddel waarop de handelsvergunning betrekking heeft, in
       voldoende mate voorradig is voor groothandelaren of apothekers
       teneinde in de behoeften van patiënten te kunnen voorzien.

  Artikel 50

     1. De houder van een handelsvergunning brengt zonder voorafgaande
       toestemming van het College geen wijziging aan in een geneesmiddel
       indien die wijziging noodzaakt tot aanpassing van de bij de aanvraag
       overgelegde gegevens en bescheiden. Indien het een handelsvergunning
       voor een traditioneel kruidengeneesmiddel betreft, verzoekt de houder
       daarvan het College tevens om toestemming gegevens of bescheiden die
       bij de aanvraag zijn overgelegd, te wijzigen indien door het Comité
       voor kruidengeneesmiddelen een nieuwe communautaire kruidenmonografie
       is vastgesteld waarvan redelijkerwijs mag worden aangenomen dat deze
       noodzaakt tot aanpassing van zodanige gegevens of bescheiden.

     2. De houder van een handelsvergunning legt voorgenomen wijzigingen
       van de buitenverpakking, de primaire verpakking of de tekst van de
       bijsluiter voor aan het College.

     3. De houder van een handelsvergunning stelt het College in kennis van
       een wijziging van de methoden van bereiding en van een wijziging van
       de niet-werkzame bestanddelen van een geneesmiddel, voorzover deze
       wijzigingen naar redelijkerwijs mag worden aangenomen geen invloed
       hebben op de werking van het geneesmiddel. Indien het College van
       oordeel is dat een wijziging als bedoeld in de eerste volzin, wel van
       invloed is op de werking van een geneesmiddel, deelt hij dit
       onverwijld mede en behandelt hij deze mededeling als een verzoek om
       toestemming voor een wijziging als bedoeld in het eerste lid.

  § 3. Schorsing, wijziging en intrekking van de handelsvergunning

  Artikel 51

     1. Het College schorst een handelsvergunning, wijzigt deze of trekt
       deze in indien:

               a. het geneesmiddel schadelijk is,

               b. de therapeutische werking ontbreekt dan wel indien de afweging
            van voordelen en risico's niet gunstig is,

               c. het geneesmiddel niet de opgegeven kwalitatieve en
            kwantitatieve eigenschappen bezit,

               d. de krachtens artikel 42 overgelegde gegevens en bescheiden
            onjuist zijn of niet zijn gewijzigd overeenkomstig artikel 49,

               e. de in artikel 28, eerste lid, bedoelde controles niet hebben
            plaatsgevonden,

               f. de etikettering of de bijsluiter niet voldoet aan de
            daaromtrent in hoofdstuk 7 gestelde eisen,

               g. niet aan voorschriften gesteld krachtens artikel 45a of 45b is
            voldaan,

               h. de houder van de handelsvergunning de in hoofdstuk 8
            neergelegde verplichtingen niet nakomt, of

               i. indien de coördinatiegroep zulks op grond van artikel
            107octies van richtlijn 2001/83 heeft besloten,

               j. indien de bereiding of kwaliteitscontrole door de fabrikant
            niet in overeenstemming is met de eisen zoals beschreven in het
            dossier op grond waarvan de desbetreffende handelsvergunning is
            verleend.

     2. Indien werkzame bestanddelen van een kruidengeneesmiddel als
       bedoeld in artikel 42, achtste lid, worden afgevoerd van de door het
       Comité voor kruidengeneesmiddelen opgestelde lijst van zodanige
       bestanddelen, trekt het College de desbetreffende handelsvergunning
       voor een traditioneel kruidengeneesmiddel in.

     3. Het College trekt een handelsvergunning in op schriftelijk verzoek
       van de houder.

     4. Bij ministeriële regeling kunnen nadere regels worden gesteld met
       betrekking tot het verlenen, wijzigen, schorsen en intrekken van een
       handelsvergunning.

     5. Het College maakt een besluit tot schorsing of intrekking van een
       handelsvergunning toegankelijk voor het publiek.

     6. Bij de toepassing van dit artikel neemt het College artikel 31,
       derde lid, van richtlijn 2001/83 in acht.

  Artikel 52

     1. Het College kan om volksgezondheidsredenen een handelsvergunning
       verlenen aan een naar zijn oordeel daarvoor in aanmerking komende
       rechtspersoon die met de verlening kan instemmen, indien het
       desbetreffende geneesmiddel niet in Nederland in de handel is, maar
       wel in een andere lidstaat.

     2. Het College brengt de houder van de handelsvergunning in de andere
       lidstaat op de hoogte van zijn voornemen een vergunning te verlenen op
       de voet van het eerste lid.

     3. Het College kan de bevoegde autoriteit van de andere lidstaat om
       toezending van een kopie van het beoordelingsrapport en van de in de
       andere lidstaat geldende handelsvergunning verzoeken. Indien het
       College een dergelijk verzoek van een andere lidstaat ontvangt,
       verzendt het College binnen dertig dagen na ontvangst van het verzoek
       de opgevraagde stukken.

     4. Het College stelt de Commissie in kennis van de verlening van een
       handelsvergunning overeenkomstig het eerste lid. Deze kennisgeving
       gaat vergezeld van een opgave van de naam en het adres van de
       rechtspersoon aan wie de vergunning is verleend. Hetzelfde geldt
       indien het College de desbetreffende handelsvergunning intrekt.

  § 4. Register en vergoedingen

  Artikel 53

   Het College houdt een openbaar register bij van geneesmiddelen waarvoor
   door hem een handelsvergunning of een parallelhandelsvergunning is
   verleend. Dit register bevat ten minste de aanduiding van het nummer
   waaronder het geneesmiddel is geregistreerd, de benaming van het
   geneesmiddel en de naam van de vergunninghouder. Het College registreert
   schorsingen van een handelsvergunning en schrijft geneesmiddelen waarvan
   de handelsvergunning is ingetrokken dan wel van rechtswege is vervallen,
   uit het register.

  Artikel 54

     1. Voor de behandeling van een aanvraag om een handelsvergunning of
       een parallelhandelsvergunning is de aanvrager het College een
       vergoeding verschuldigd.

     2. De houder van een handelsvergunning is voorts een vergoeding
       verschuldigd voor de behandeling van een verzoek om toestemming voor
       het aanbrengen van een wijziging als bedoeld in artikel 49, eerste
       lid, of 50, eerste lid.

     3. Voor de instandhouding van de registratie van een handelsvergunning
       of een parallelhandelsvergunning in het openbare register, bedoeld in
       artikel 53, is de houder van zodanige vergunning aan het College
       jaarlijks een vergoeding verschuldigd.

     4. Onverminderd artikel 10, wordt bij ministeriële regeling het tarief
       van de in het eerste, tweede en derde lid bedoelde vergoedingen
       vastgesteld.

  § 5. Uitzondering voor kruidengeneesmiddelen en homeopathische geneesmiddelen

  Artikel 55

     1. De artikelen 44, derde, vierde en vijfde lid, en 46, derde en
       vierde lid, van deze wet alsmede de artikelen 32, 33 en 34 van
       richtlijn 2001/83 zijn niet van toepassing op kruidengeneesmiddelen
       als bedoeld in artikel 42, achtste lid, tenzij ter zake van het
       desbetreffende kruidengeneesmiddel een communautaire kruidenmonografie
       als bedoeld in artikel 45, zesde lid, is opgesteld dan wel werkzame
       bestanddelen daarvan op een lijst als bedoeld in artikel 51, tweede
       lid, voorkomen.

     2. Artikel 45, tweede lid, onder b en c, is niet van toepassing indien
       werkzame bestanddelen van een kruidengeneesmiddel als bedoeld in
       artikel 42, achtste lid, op de lijst, bedoeld in artikel 51, tweede
       lid, zijn geplaatst.

     3. De artikelen 44, derde, vierde en vijfde lid, 46, derde en vierde
       lid, zijn niet van toepassing op andere homeopathische geneesmiddelen
       dan die bedoeld in artikel 42, derde lid.

     4. De artikelen 32, 33 en 34 van richtlijn 2001/83 zijn niet van
       toepassing op homeopathische geneesmiddelen.

     5. Artikel 45, eerste lid, onder b, is niet van toepassing op
       homeopathische geneesmiddelen als bedoeld in artikel 42, derde lid.

  Hoofdstuk 5. Indeling van geneesmiddelen

  Artikel 56

   Het College neemt bij de verlening van een handelsvergunning tevens een
   besluit over de indeling van een geneesmiddel. Een geneesmiddel wordt in
   een van de volgende categorieën ingedeeld:

     a. UR-geneesmiddel;

     b. UA-geneesmiddel;

     c. UAD-geneesmiddel;

     d. AV-geneesmiddel.

  Artikel 57

     1. Het College besluit tot indeling van een geneesmiddel als
       UR-geneesmiddel indien het:

               a. ook bij normaal gebruik direct of indirect gevaar kan
            opleveren wanneer het zonder medische begeleiding wordt gebruikt,

               b. veelvuldig en in zeer ruime mate niet overeenkomstig het
            gebruiksvoorschrift wordt gebruikt, ten gevolge waarvan de
            gezondheid direct of indirect in gevaar kan komen,

               c. een substantie of bereiding daarvan bevat die vanwege haar
            nieuwheid nader moet worden bestudeerd op werkzaamheid of
            bijwerkingen, of

               d. bestemd is voor parenterale toediening.

     2. Het College kan besluiten dat een handelsvergunning voor een
       UR-geneesmiddel wordt verleend onder de voorwaarde dat het:

               a. uitsluitend ter hand mag worden gesteld of mag worden
            toegediend in een krachtens artikel 5 van de Wet toelating
            zorginstellingen als algemeen onderscheidenlijk als psychiatrisch
            ziekenhuis aangewezen instelling, of

               b. uitsluitend mag worden voorgeschreven door een arts of een
            tandarts die is ingeschreven in een door het College aangewezen,
            krachtens artikel 14 van de Wet op de beroepen in de individuele
            gezondheidszorg ingesteld register van medische onderscheidenlijk
            tandheelkundige specialisten.

  Artikel 58

     1. Het College besluit tot indeling van een geneesmiddel als
       UA-geneesmiddel indien dit naar zijn oordeel uit een oogpunt van
       medicatiebewaking, voorlichting of begeleiding bij de terhandstelling
       noodzakelijk is.

     2. Het College besluit tot indeling van een geneesmiddel als
       AV-geneesmiddel indien dit naar zijn oordeel uit een oogpunt van
       veilig gebruik verantwoord is, gelet op de werkzame stof, de dosering
       en de verpakkingsgrootte.

     3. Het College besluit tot indeling van een geneesmiddel als
       UAD-geneesmiddel indien het niet voor indeling als UA-geneesmiddel of
       als AV-geneesmiddel in aanmerking komt.

     4. Indien bij de verlening van een handelsvergunning door de
       Gemeenschap een geneesmiddel niet is ingedeeld als UR-geneesmiddel,
       bepaalt het College de indeling op de voet van het eerste, tweede en
       derde lid.

     5. Bij ministeriële regeling worden nadere regels gesteld ter zake van
       de criteria aan de hand waarvan het College besluit tot indeling van
       een geneesmiddel als UA-geneesmiddel of als AV-geneesmiddel. Het
       ontwerp van de regeling wordt ten minste 4 weken voor de vaststelling
       overgelegd aan de Tweede Kamer der Staten-Generaal.

  Artikel 59

     1. Het College neemt, met inachtneming van de criteria, bedoeld in de
       artikelen 57 en 58, opnieuw een besluit met betrekking tot de indeling
       van een geneesmiddel indien aan het College uit nieuwe gegevens die te
       zijner kennis zijn gebracht, is gebleken dat de indeling moet worden
       gewijzigd.

     2. Onze Minister kan het College verzoeken de indeling van een door
       Onze Minister aangewezen geneesmiddel opnieuw te beoordelen.

     3. Indien het College, op verzoek van de houder van de
       handelsvergunning, de indeling van een geneesmiddel heeft gewijzigd op
       basis van significante preklinisch of klinische proeven, kan het
       College gedurende een periode van één jaar, te rekenen vanaf de datum
       van het nieuwe indelingsbesluit van het College, de indeling van een
       ander geneesmiddel niet wijzigen op basis van die proeven.

     4. Indien het College, anders dan op verzoek van de houder van de
       handelsvergunning, de indeling van een geneesmiddel wil wijzigen,
       wordt het besluit tot wijziging van de indeling niet genomen dan nadat
       de houder van de handelsvergunning, binnen een door het College
       aangegeven termijn, het dossier op grond waarvan de handelsvergunning
       is verleend, heeft aangepast aan de nieuwe indeling.

  Artikel 60

   Het College stelt een lijst op van UR-geneesmiddelen, van
   UA-geneesmiddelen, van UAD-geneesmiddelen en van AV-geneesmiddelen. Deze
   lijsten worden algemeen verkrijgbaar gesteld. Het College actualiseert
   deze lijsten ten minste een maal per jaar.

  Hoofdstuk 6. Terhandstelling van geneesmiddelen en het voorschrijven daarvan

  Artikel 61

     1. Onverminderd hetgeen elders in deze wet is bepaald, is het eenieder
       verboden UR-geneesmiddelen of UA-geneesmiddelen te koop aan te bieden
       of ter hand te stellen, met uitzondering van:

               a. apothekers die hun beroep in een apotheek uitoefenen;

               b. huisartsen die in het bezit zijn van een vergunning als
            bedoeld in het tiende of elfde lid;

               c. daartoe bij ministeriële regeling aangewezen personen en
            instanties in de in de regeling bedoelde omstandigheden.

     2. Het is een ieder, behoudens apothekers die hun beroep uitoefenen in
       een apotheek, en bij ministeriële regeling aangewezen personen
       verboden geneesmiddelen voor onderzoek ter hand te stellen.

     3. De apotheker of de apotheekhoudend arts mag de artsenijbereidkunst
       slechts in één apotheek uitoefenen.

     4. Bij afwezigheid van de apotheker voorziet hij binnen de
       beroepsgroep in waarneming.

     5. De apothekers die in een apotheek hun beroep uitoefenen, zijn
       evenwel niet bevoegd tot het ter hand stellen van UR-geneesmiddelen
       dan nadat degene onder hen die belast is met de leiding van de
       apotheek, op hun verzoek, is ingeschreven in het door het
       Staatstoezicht op de volksgezondheid ingestelde register van
       gevestigde apothekers. In het register wordt aangetekend op welk adres
       de apotheek is gevestigd.

     6. Een inschrijving in het register van gevestigde apothekers wordt
       geweigerd indien de aanvrager niet is ingeschreven in het krachtens
       artikel 3, eerste lid, van de Wet op de beroepen in de individuele
       gezondheidszorg ingestelde register van apothekers dan wel zijn
       inschrijving in dat register is geschorst. De inschrijving wordt
       eveneens geweigerd indien de betrokken apotheker reeds voor een andere
       apotheek in het register staat ingeschreven.

     7. De inschrijving in het register van gevestigde apothekers vervalt
       van rechtswege indien betrokkene niet meer staat ingeschreven in het
       krachtens artikel 3 van de Wet op de beroepen in de individuele
       gezondheidszorg ingestelde register van apothekers. De inschrijving
       wordt doorgehaald indien de betrokkene daarom verzoekt.

     8. Aan beroepsbeoefenaren als bedoeld in artikel 1, eerste lid, onder
       ll, en derde lid, worden geneesmiddelen slechts ter hand gesteld na
       ontvangst van een daartoe strekkend schriftelijk verzoek dat is
       ondertekend. Het verzoek vermeldt de naam, het adres en de
       hoedanigheid van de verzoeker alsmede de naam en de hoeveelheid van
       het geneesmiddel.

     9. Het is de apotheker die in een apotheek werkt verboden een
       UR-geneesmiddel ter hand te stellen zonder dat een recept is
       overgelegd. Hij is evenwel bevoegd in spoedgevallen een
       UR-geneesmiddel ter hand te stellen zonder dat een recept wordt
       overgelegd, indien hij zich voldoende zekerheid heeft verschaft dat
       gevaar voor misbruik niet kan ontstaan.

     10. Onze Minister verleent desgevraagd aan een huisarts die de
       geneeskundige praktijk uitoefent in een aaneengesloten gebied, een
       vergunning tot het bereiden en het ter hand stellen van UR- of
       UA-geneesmiddelen aan patiënten van zijn praktijk, indien de afstand
       tussen de meest dichtbij dat gebied gevestigde apotheker en de in dat
       gebied meest dichtbij die apotheek wonende potentiële patiënt ten
       minste 4,5 kilometer is gemeten over de voor het gemotoriseerde
       verkeer bestemde weg. Indien de in de eerste volzin bedoelde afstand
       minder dan 4,5 kilometer is, maar meer dan 3,5 kilometer, verleent
       Onze Minister de vergunning indien dit in het belang is van de
       geneesmiddelenvoorziening.

     11. Onze Minister verleent aan de huisarts die de geneeskundige
       praktijk uitoefent gezamenlijk met een huisarts aan wie een vergunning
       als bedoeld in het tiende lid is verleend, desgevraagd, een vergunning
       om UR- of UA-geneesmiddelen ten behoeve van de patiënten die hij
       behandelt, te bereiden en aan hen ter hand te stellen in de apotheek
       van de huisarts met wie hij de praktijk uitoefent.

     12. Een vergunning als bedoeld in het tiende lid vervalt van
       rechtswege indien de vergunninghouder de geneeskundige praktijk
       beëindigt dan wel niet meer staat ingeschreven in het krachtens
       artikel 3 van de Wet op de beroepen in de individuele gezondheidszorg
       ingestelde register van artsen.

     13. Onze Minister trekt een vergunning als bedoeld in het tiende lid
       in indien de grond van de verlening daarvan is vervallen.

     14. Een vergunning als bedoeld in het elfde lid vervalt van rechtswege
       indien de huisarts met wie de houder van die vergunning gezamenlijk de
       praktijk uitoefent, niet meer over een vergunning als bedoeld in het
       tiende lid beschikt.

     15. De kosten die samenhangen met het in behandeling nemen van de
       aanvraag en de afgifte van de vergunningen, bedoeld in het tiende en
       elfde lid, kunnen ten laste worden gebracht van de aanvrager van het
       document. Bij de houder van een vergunning kan jaarlijks een
       vergoeding in rekening worden gebracht. De bedragen ter vergoeding van
       de kosten en de hoogte van de jaarlijkse vergoeding worden bij
       ministeriële regeling vastgesteld.

  Artikel 62

     1. Onverminderd hetgeen elders in deze wet is bepaald, is het eenieder
       verboden UAD-geneesmiddelen te koop aan te bieden of ter hand te
       stellen, met uitzondering van:

               a. apothekers die hun beroep in een apotheek uitoefenen;

               b. huisartsen als bedoeld in artikel 61, eerste lid, onder b;

               c. de krachtens artikel 61, eerste lid, onder c, aangewezen
            personen of instanties;

               d. drogisten die in een drogisterij of in een ander verkooppunt
            van UAD-geneesmiddelen hun beroep uitoefenen.

     2. Degene die in de uitoefening van een bedrijf verkoopactiviteiten
       verricht en in dat kader door de in het eerste lid, onder d, bedoelde
       personen UAD-geneesmiddelen ter hand laat stellen, dient verantwoorde
       zorg aan te bieden. Onder het aanbieden van verantwoorde zorg wordt in
       ieder geval verstaan dat:

               a. de terhandstelling geschiedt onder verantwoordelijkheid en
            onder toezicht van een drogist;

               b. degene aan wie een UAD-geneesmiddel ter hand wordt gesteld, op
            duidelijke wijze wordt ingelicht over hetgeen hij redelijkerwijze
            moet weten over de aard en het doel van het geneesmiddel en de te
            verwachten gevolgen en risico's daarvan voor zijn gezondheid,
            tenzij hij te kennen heeft gegeven daar geen behoefte aan te
            hebben;

               c. uitsluitend een drogist of een assistent-drogist de in
            onderdeel b bedoelde voorlichting mag geven, en

               d. in het verkooppunt voldoende drogisten en assistent-drogisten
            aanwezig zijn die klanten deze voorlichting kunnen geven.

     3. Onverminderd hetgeen elders in deze wet is bepaald, is het eenieder
       verboden AV-geneesmiddelen te koop aan te bieden of ter hand te
       stellen, met uitzondering van de in het eerste lid, onder a, b, c en d
       bedoelde personen of instanties, alsmede met uitzondering van degenen
       die in de uitoefening van een bedrijf verkoopactiviteiten verrichten
       en daartoe zijn ingeschreven in het handelsregister, bedoeld in
       artikel 2 van de Handelsregisterwet 2007.

  Artikel 63

   De artikelen 61 en 62 zijn niet van toepassing op artsen en apothekers die
   in die hoedanigheid in dienst zijn van het Ministerie van Defensie.

  Artikel 64

   Het is artsen en apothekers als bedoeld in artikel 63, verboden
   geneesmiddelen ter hand te stellen aan personen buiten de krijgsmacht,
   tenzij dat kennelijk noodzakelijk is ter uitvoering van aan de krijgsmacht
   opgedragen taken.

  Artikel 65

   Bij algemene maatregel van bestuur kunnen regels worden gesteld voor de
   geneesmiddelenvoorziening binnen de krijgsmacht. Indien dit kennelijk
   noodzakelijk is met het oog op de operationele inzet van de krijgsmacht of
   de voorbereiding daarop, kan daarbij worden afgeweken van deze wet.

  Artikel 66

     1. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld met betrekking tot het bereiden en het ter hand
       stellen van geneesmiddelen in de apotheek.

     2. De apothekers en de apotheekhoudende huisartsen dragen ervoor zorg
       dat recepten, geneesmiddelen, stoffen voor de bereiding van
       geneesmiddelen, en middelen als bedoeld in lijst I of lijst II van de
       Opiumwet, niet zijnde geneesmiddelen, worden bewaard overeenkomstig
       bij ministeriële regeling te stellen regels.

  Artikel 66a

     1. De apotheker kan indien de patiënt hem daartoe uitdrukkelijk zijn
       toestemming heeft gegeven, ten behoeve van de door hem te verlenen
       zorg laboratoriumuitslagen die noodzakelijk zijn bij de
       terhandstelling van een geneesmiddel aan de patiënt opvragen,
       raadplegen en bewaren. De apotheker vraagt de laboratoriumuitslagen op
       bij degene die de uitslagen onder zich heeft en diegene verstrekt
       deze.

     2. Bij ministeriële regeling worden regels gesteld over:

               a. de laboratoriumgegevens die noodzakelijk zijn bij de
            terhandstelling van geneesmiddelen, welke regels voor
            verschillende categorieën van geneesmiddelen kunnen verschillen,
            en

               b. de wijze van verstrekking van de laboratoriumgegevens aan de
            apotheker.

  Artikel 67

   Het is een ieder verboden via internet geneesmiddelen voor te schrijven
   aan personen die de voorschrijver nog nooit persoonlijk heeft ontmoet, of
   die de voorschrijver niet kent of van wie de voorschrijver de
   medicatiehistorie niet beschikbaar heeft.

  Artikel 67a

     1. Onverminderd het bepaalde in artikelen 61, 62 en 67, is het
       verboden om geneesmiddelen op afstand te koop aanbieden of ter hand te
       stellen anders dan volgens de bij ministeriële regeling te stellen
       regels ter uitvoering van richtlijn 2001/83.

     2. Ter zake van het op afstand te koop aanbieden of ter hand stellen
       van geneesmiddelen kunnen ter bescherming van de volksgezondheid bij
       of krachtens algemene maatregel van bestuur nadere regels worden
       gesteld.

  Artikel 67b

     1. Onze Minister draagt zorg voor een nationale website over de
       verkoop op afstand van geneesmiddelen. Bij ministeriële regeling
       worden ter uitvoering van richtlijn 2001/83 regels gesteld over de
       informatievoorziening via deze website.

     2. In samenwerking met de Commissie en het Bureau organiseert of
       bevordert Onze Minister informatiecampagnes over de gevaren van
       vervalste geneesmiddelen.

  Artikel 68

     1. Het buiten de door het College geregistreerde indicaties
       voorschrijven van geneesmiddelen is alleen geoorloofd wanneer daarover
       binnen de beroepsgroep protocollen of standaarden zijn ontwikkeld. Als
       de protocollen en standaarden nog in ontwikkeling zijn, is overleg
       tussen de behandelend arts en apotheker noodzakelijk.

     2. In bij ministeriële regeling te bepalen gevallen vermeldt het
       recept de reden van voorschrijven.

  Hoofdstuk 7. Etikettering en bijsluiter

  Artikel 69

     1. De fabrikant zorgt voor de etikettering van een geneesmiddel, niet
       zijnde een geneesmiddel voor onderzoek of voor geavanceerde therapie,
       dan wel een in een apotheek bereid geneesmiddel, waaronder begrepen
       het aanbrengen van veiligheidskenmerken als bedoeld in artikel 54,
       onderdeel o, van richtlijn 2001/83, met inachtneming van de bij
       ministeriële regeling te stellen regels.

     2. De fabrikant draagt tevens zorg voor de aanwezigheid van een
       bijsluiter in de verpakking van een geneesmiddel, niet zijnde een
       geneesmiddel voor onderzoek of voor geavanceerde therapie, dan wel een
       in een apotheek bereid geneesmiddel, met inachtneming van de bij
       ministeriële regeling te stellen regels.

     3. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld ter zake van de etikettering van geneesmiddelen voor
       onderzoek, respectievelijk geneesmiddelen die in een apotheek bereid
       zijn.

     4. Het College kan ontheffing verlenen van het bij of krachtens dit
       hoofdstuk gestelde volgens bij ministeriële regeling te stellen
       regels.

  Artikel 70

   Het Staatstoezicht op de volksgezondheid stelt de Commissie in kennis van
   niet-receptplichtige geneesmiddelen met een risico op vervalsing en kan de
   Commissie inlichten over geneesmiddelen waarover op basis van de criteria,
   bedoeld in artikel 54bis, tweede lid, onderdeel b, van richtlijn 2001/83,
   geoordeeld kan worden dat er geen risico op vervalsing bestaat.

  Artikel 71

   Dit hoofdstuk is niet van toepassing op geneesmiddelen die:

     a. zijn herverpakt door een arts die in die hoedanigheid in dienst is
       van het Ministerie van Defensie, of

     b. ter hand worden gesteld door daartoe opgeleide militairen van de
       krijgsmacht, voor zover de terhandstelling door die militairen
       plaatsvindt onder operationele omstandigheden, dan wel bij de
       voorbereiding daarop.

  Artikel 72 [Vervallen per 10-12-2013]

  Artikel 73 [Vervallen per 10-12-2013]

  Artikel 74 [Vervallen per 10-12-2013]

  Artikel 75 [Vervallen per 10-12-2013]

  Hoofdstuk 8. Geneesmiddelenbewaking

  § 1. Het geneesmiddelenbewakingssysteem

  Artikel 76

     1. Het College is belast met de geneesmiddelenbewaking. Het College
       past een geneesmiddelenbewakingssysteem toe om zijn taken op dit
       gebied te vervullen en aan de geneesmiddelenbewakingswerkzaamheden van
       de Europese Unie deel te nemen.

     2. Bij ministeriële regeling worden nadere regels gesteld omtrent de
       geneesmiddelenbewakingstaken en -bevoegdheden van het College.

     3. Onze Minister bevordert de totstandkoming van en samenwerking
       tussen organen van beroepsbeoefenaren en patiëntenorganisaties in de
       gezondheidszorg die tot doel hebben gegevens over bijwerkingen en het
       gebruik en misbruik van geneesmiddelen waarvoor een handelsvergunning
       is verleend te verzamelen, te registreren en te analyseren, en andere
       organisaties werkzaam op dit terrein.

  Artikel 76a

     1. De houder van de handelsvergunning draagt bij aan de bewaking van
       geneesmiddelen waarop de handelsvergunning betrekking heeft door een
       geneesmiddelenbewakingssysteem toe te passen dat aansluit op het
       geneesmiddelenbewakingssysteem, bedoeld in artikel 76, eerste lid.

     2. Bij ministeriële regeling worden nadere regels gesteld omtrent de
       geneesmiddelenbewakingstaken van de houder van de handelsvergunning.

  § 2. Transparantie en communicatie

  Artikel 77

     1. Het College draagt zorg voor een nationaal webportaal voor
       geneesmiddelen dat overeenkomt met het Europese webportaal voor
       geneesmiddelen.

     2. Bij ministeriële regeling worden regels gesteld over
       openbaarmakingen door het College via het nationaal webportaal voor
       geneesmiddelen.

  Artikel 77a

   De houder van de handelsvergunning en het College dragen ieder
   afzonderlijk zorg voor openbare mededelingen op basis van
   geneesmiddelenbewakingsgegevens over risico's in het gebruik van
   geneesmiddelen. Over deze openbare mededelingen worden bij ministeriële
   regeling regels gesteld.

  § 3. Registratie, melding en beoordeling van geneesmiddelenbewakingsgegevens

  Artikel 78

     1. De houder van de handelsvergunning registreert alle vermoedelijke
       bijwerkingen die zich voordoen in de Europese Unie of in derdelanden
       en hem ter kennis worden gebracht, ongeacht van welk meldingssysteem
       of welke studie na toelating deze afkomstig zijn. Over de registratie
       en melding van vermoedelijke bijwerkingen door de houder van de
       handelsvergunning worden bij ministeriële regeling nadere regels
       gesteld.

     2. Het College registreert alle op Nederlands grondgebied optredende
       vermoedelijke bijwerkingen die hem door beroepsbeoefenaren en
       patiënten worden gemeld en maakt daar melding van volgens bij
       ministeriële regeling te stellen regels.

     3. Beroepsbeoefenaren melden onmiddellijk elke vermoedelijke ernstige
       bijwerking aan een orgaan van beroepsbeoefenaren en
       patiëntenorganisaties als bedoeld in artikel 76, derde lid, alsmede
       elke vermoedelijke overdracht via een geneesmiddel van infecties
       veroorzakende agentia.

     4. Het orgaan, bedoeld in het derde lid, draagt er zorg voor dat alle
       gemelde signalen voor eenieder toegankelijk zijn, met inachtneming van
       de regels die gelden voor de bescherming van de persoonlijke
       levenssfeer. Het orgaan doet het College ten minste elke drie maanden
       een overzicht van alle signalen van bijwerkingen toekomen.

  Artikel 78a

     1. De houder van de handelsvergunning dient elektronisch periodieke
       veiligheidsverslagen in bij het Bureau.

     2. Bij ministeriële regeling worden nadere regels gesteld over de
       inhoud, indiening en indieningsfrequentie van periodieke
       veiligheidsverslagen.

  Artikel 78b

     1. Het College beoordeelt periodieke veiligheidsverslagen ter
       vaststelling van nieuwe of gewijzigde risico's of wijzigingen in de
       afweging van de voordelen en risico's van geneesmiddelen.

     2. Op grond van de beoordeling, bedoeld in het eerste lid, treft het
       College zo nodig maatregelen betreffende de handelsvergunning van het
       betrokken geneesmiddel.

  Artikel 79

   Indien een van de volgende gevallen zich voordoet, zijn de artikelen
   107decies tot en met 107duodecies van richtlijn 2001/83 van toepassing:

     a. wanneer wordt overwogen een handelsvergunning te schorsen of in te
       trekken;

     b. wanneer wordt overwogen de verstrekking van een geneesmiddel te
       verbieden;

     c. wanneer wordt overwogen de verlenging van een handelsvergunning te
       weigeren;

     d. wanneer de houder van de handelsvergunning mededeling doet van
       onderbreking van het in de handel brengen van een geneesmiddel, of
       maatregelen heeft getroffen tot intrekking van een handelsvergunning,
       althans voornemens is dergelijke maatregelen te treffen wegens
       risico's omtrent de veiligheid van een geneesmiddel, dan wel geen
       aanvraag tot verlenging van een handelsvergunning heeft ingediend;

     e. wanneer een nieuwe contraindicatie, een verlaging van de aanbevolen
       dosering of een beperking van de indicaties noodzakelijk wordt geacht.

  § 4. Uitvoering van niet-interventionele veiligheidsstudies na toelating

  Artikel 80

     1. Niet-interventionele veiligheidsstudies na toelating worden niet
       uitgevoerd wanneer de uitvoering van de studie het gebruik van een
       geneesmiddel zou bevorderen.

     2. Voor hun deelname aan niet-interventionele veiligheidsstudies na
       toelating ontvangen beroepsbeoefenaren uitsluitend een vergoeding voor
       de daaraan bestede tijd en daarvoor gemaakte kosten.

     3. Onze Minister belast een of meer instanties met de beoordeling van
       ontwerpprotocollen van niet-interventionele veiligheidsstudies na
       toelating als bedoeld in artikel 107quindecies van richtlijn 2001/83
       die uitsluitend in Nederland plaatsvinden. Bij de uitvoering van zijn
       taken neemt de aangewezen instantie artikel 107quindecies tot en met
       107octodecies van richtlijn 2001/83 in acht.

     4. Bij ministeriële regeling worden omtrent de uitvoering van
       niet-interventionele veiligheidsstudies na toelating en de taken en
       bevoegdheden van de houder van de handelsvergunning en het College
       nadere regels gesteld.

  § 5. Overige bepalingen

  Artikel 81

   Dit hoofdstuk is niet van toepassing op homeopathische geneesmiddelen als
   bedoeld in artikel 42, derde lid, van deze wet.

  Artikel 81a

   In het kader van werkzaamheden op het gebied van signaaldetectie met
   betrekking tot dit hoofdstuk nemen het College en de houder van de
   handelsvergunning artikel 107nonies, eerste en derde lid, van richtlijn
   2001/83 in acht.

  Artikel 81b

     1. Het College kan zijn geneesmiddelenbewakingstaken op grond van dit
       hoofdstuk aan maximaal één bevoegde autoriteit van een andere lidstaat
       delegeren of de geneesmiddelenbewakingstaken van maximaal één bevoegde
       autoriteit van een andere lidstaat overnemen, mits die bevoegde
       autoriteit hier schriftelijk mee instemt.

     2. Indien delegatie als bedoeld in het eerste lid plaatsvindt, stelt
       het College het Staatstoezicht op de volksgezondheid, de Commissie,
       het Bureau en alle andere lidstaten hiervan schriftelijk in kennis.
       Het College maakt deze informatie tevens voor het publiek
       toegankelijk.

  Hoofdstuk 9. Geneesmiddelenreclame

  § 1. Begrips- en algemene bepalingen

  Artikel 82

     1. In dit hoofdstuk wordt verstaan onder:

               a. beroepsbeoefenaar: een arts, apotheker, tandarts,
            verloskundige, verpleegkundige als bedoeld in artikel 36,
            veertiende lid, onder d, van de Wet op de beroepen in de
            individuele gezondheidszorg, apothekersassistent of een
            natuurlijke persoon of een rechtspersoon als bedoeld in artikel
            62, eerste lid, onder d en derde lid;

               b. ondernemer: de houder van een handelsvergunning of van een
            vergunning als bedoeld in artikel 18, eerste lid, tweede volzin.

     2. Voor de toepassing van artikel 94, onder b, voor zover het een
       bijeenkomst betreft, wordt onder beroepsbeoefenaar tevens verstaan een
       verpleegkundige die in de uitoefening van zijn beroep in opdracht van
       een arts, tandarts of verloskundige geneesmiddelen toedient of
       verstrekt aan patiënten.

  Artikel 83

   Dit hoofdstuk is niet van toepassing op:

     a. geneesmiddelen voor onderzoek, niet zijnde geneesmiddelen waarvoor
       een handelvergunning is verleend en die worden gebruikt als
       vergelijkingsmateriaal in een medisch-wetenschappelijk onderzoek met
       mensen;

     b. de bijsluiter bij en de etikettering van een geneesmiddel;

     c. een brief of een emailbericht ter inwilliging van een verzoek om
       informatie over een geneesmiddel;

     d. informatie betreffende gezondheid of ziekte bij de mens.

  Artikel 84

     1. Reclame voor dan wel gunstbetoon met betrekking tot een
       geneesmiddel waarvoor geen handelsvergunning is verleend, is verboden.

     2. Andere gegevens dan die, bedoeld in artikel 73, tweede lid, onder a
       tot en met l, worden niet in reclame voor homeopathische
       geneesmiddelen als bedoeld in artikel 42, derde lid, gebruikt. Alle
       aspecten van reclame voor andere geneesmiddelen dan die, bedoeld in de
       eerste volzin, zijn in overeenstemming met de gegevens die in de
       samenvatting van de productkenmerken van het desbetreffende
       geneesmiddel zijn opgenomen.

     3. Reclame die het rationele gebruik van een geneesmiddel niet
       bevordert wegens het ontbreken van een objectieve voorstelling van
       zaken, is verboden.

     4. Misleidende reclame is verboden.

  § 2. Publieksreclame

  Artikel 85

   Publieksreclame is verboden voor geneesmiddelen die:

     a. uitsluitend op recept ter hand mogen worden gesteld;

     b. zonder recept ter hand mogen worden gesteld en middelen bevatten
       als bedoeld in lijst I of II van de Opiumwet.

  Artikel 86

     1. Publieksreclame voldoet aan de volgende eisen:

               a. de reclame is zodanig weergegeven dat de boodschap als reclame
            overkomt bij het publiek en voor het publiek volstrekt duidelijk
            is dat het om een geneesmiddel gaat;

               b. de reclame bevat de naam alsmede de algemene benaming indien
            het geneesmiddel slechts één werkzaam bestanddeel bevat;

               c. de reclame bevat gegevens die voor een goed gebruik van het
            geneesmiddel onontbeerlijk zijn;

               d. de reclame bevat het uitdrukkelijke verzoek om de bijsluiter
            dan wel de tekst op de buitenverpakking te lezen.

     2. Het eerste lid, onder c en d, is niet van toepassing indien de
       reclame uitsluitend tot doel heeft de benaming van het geneesmiddel in
       herinnering te brengen bij het publiek.

  Artikel 87

   Reclame voor een kruidengeneesmiddel als bedoeld in artikel 42, achtste
   lid, bevat de vermelding dat het om een traditioneel kruidengeneesmiddel
   gaat, bij welke indicaties het wordt gebruikt en dat de indicaties
   uitsluitend zijn gebaseerd op een reeds lang bestaand gebruik.

  Artikel 88

   Publieksreclame is verboden indien deze vermeldt dan wel door zijn
   formuleringen of afbeeldingen de indruk wekt dat:

     a. het gebruik van het geneesmiddel een geneeskundig onderzoek of een
       chirurgische ingreep overbodig maakt;

     b. het geneesmiddel geen bijwerkingen kent of dat de werking beter is
       dan of gelijk is aan de werking van een ander geneesmiddel dan wel een
       andere geneeskundige behandeling;

     c. de normale goede gezondheid van een persoon door het gebruik van
       het geneesmiddel kan worden verbeterd;

     d. de normale goede gezondheid van een persoon kan worden aangetast
       wanneer het geneesmiddel niet wordt gebruikt;

     e. de veiligheid of de werkzaamheid van het geneesmiddel te danken is
       aan het feit dat het om een natuurlijke stof gaat.

  Artikel 89

   Publieksreclame is voorts verboden indien:

     a. deze uitsluitend of voornamelijk is gericht op kinderen;

     b. deze een aanprijzing dan wel een verwijzing naar een aanprijzing
       bevat van wetenschapsbeoefenaren, beroepsbeoefenaren of bij het
       publiek bekende personen;

     c. daarin het geneesmiddel gelijk wordt gesteld met een
       voedingsmiddel, een cosmetisch product of andere waren;

     d. deze door de beschrijving of de gedetailleerde uitbeelding van een
       ziektegeschiedenis tot een verkeerde zelfdiagnose kan leiden;

     e. daarin op misleidende wijze wordt verwezen naar
       genezenverklaringen;

     f. daarin op schrikwekkende of misleidende wijze gebruik wordt gemaakt
       van uitbeeldingen van veranderingen van het menselijk lichaam ten
       gevolge van een ziekte of letsel of van de werking van het
       geneesmiddel in het menselijk lichaam;

     g. daarin wordt aangegeven dat op verstrekking van het geneesmiddel
       aanspraak bestaat krachtens de wettelijke sociale
       ziektekostenverzekeringen.

  Artikel 90

   De verboden, bedoeld in de artikelen 85, 88, onder d, en 89, onder g,
   gelden niet voor publieksreclame ter bevordering van deelname aan het
   vaccinatieprogramma, bedoeld in artikel 4a, eerste lid, van de Wet
   publieke gezondheid.

  § 3. Reclame, gericht op beroepsbeoefenaren

  Artikel 91

     1. Onverminderd artikel 84, vermeldt reclame die is gericht op
       beroepsbeoefenaren:

               a. de samenstelling, therapeutische indicaties,
            contra-indicaties, werking en bijwerkingen van het geneesmiddel
            die overeenstemmen met de samenvatting van de kenmerken van het
            geneesmiddel;

               b. de indeling van het geneesmiddel met betrekking tot de
            terhandstelling.

     2. In documenten vastgelegde reclame die aan beroepsbeoefenaren wordt
       overhandigd of toegezonden, vermeldt, behalve de in het eerste lid
       bedoelde gegevens, tevens:

               a. of op verstrekking van het geneesmiddel aanspraak bestaat
            krachtens de wettelijke sociale ziektekostenverzekeringen;

               b. de datum waarop de documenten zijn opgesteld dan wel
            laatstelijk zijn gewijzigd.

     3. De gegevens, opgenomen in documenten als bedoeld in het tweede lid,
       zijn zodanig exact, actueel, verifieerbaar en volledig dat de
       beroepsbeoefenaar zich een oordeel kan vormen over de therapeutische
       waarde van het geneesmiddel.

     4. In documenten als bedoeld in het tweede lid, opgenomen citaten dan
       wel tabellen of andere illustraties die zijn ontleend aan
       wetenschappelijke publicaties of medische tijdschriften, zijn exact
       weergegeven met nauwkeurige bronvermelding.

     5. Het eerste tot en met vierde lid is niet van toepassing indien de
       reclame uitsluitend tot doel heeft de benaming van het geneesmiddel in
       herinnering te brengen bij beroepsbeoefenaren.

  Artikel 92

     1. Het is verboden gratis monsters van een geneesmiddel te
       verstrekken, tenzij:

               a. daartoe een gedateerde en persoonlijk ondertekende aanvraag
            door een beroepsbeoefenaar die bevoegd is UR-geneesmiddelen voor
            te schrijven is ingediend bij de betrokken ondernemer,

               b. het monster niet groter is dan de kleinste verpakking die in
            de handel is,

               c. aan een beroepsbeoefenaar als bedoeld onder a niet meer dan 2
            monsters van hetzelfde geneesmiddel per kalenderjaar worden
            verstrekt,

               d. op het monster is vermeld dat het gratis is en niet verkocht
            mag worden,

               e. bij het monster een exemplaar van de samenvatting van de
            kenmerken van het geneesmiddel is gevoegd, en

               f. degene die het gratis monster verstrekt, een administratie
            bijhoudt waarin is vastgelegd aan wie, op welke datum en in welke
            hoeveelheid het is verstrekt.

     2. Het is verboden aan een beroepsbeoefenaar monsters te verstrekken
       die middelen bevatten als bedoeld in lijst I of II van de Opiumwet.

  Artikel 93

   De ondernemer draagt ervoor zorg dat degene die in opdracht van of namens
   hem artsen, apothekers, tandartsen of verloskundigen bezoekt om reclame te
   maken voor en informatie te verstrekken over een geneesmiddel:

     a. een zodanige opleiding tot artsenbezoeker met goed gevolg heeft
       afgesloten dat hij beschikt over voldoende wetenschappelijke kennis om
       over de geneesmiddelen waarvoor hij reclame maakt, nauwkeurig en zo
       volledig mogelijk informatie te geven;

     b. bij elk bezoek aan een arts, apotheker, tandarts of verloskundige
       de samenvatting van de kenmerken van het geneesmiddel aan de
       betrokkene verstrekt of te diens beschikking houdt;

     c. aan de in artikel 95 bedoelde wetenschappelijke dienst de aan hem
       door een arts, apotheker, tandarts of verloskundige verstrekte
       inlichtingen meldt over ongewenste bijwerkingen van geneesmiddelen
       waarvoor hij reclame maakt, en over alle andere aspecten die verband
       houden met het gebruik of de werking van die geneesmiddelen.

  § 4. Gunstbetoon

  Artikel 94

   Gunstbetoon is verboden, tenzij:

     a. tegenover de aan een beroepsbeoefenaar in het vooruitzicht
       gestelde, aangeboden of toegekende gelden of op geld waardeerbare
       diensten of goederen dan wel tegenover zodanige door een
       beroepsbeoefenaar aanvaarde of ontvangen gelden, diensten of goederen,
       op basis van een schriftelijke overeenkomst door de beroepsbeoefenaar
       een prestatie wordt verricht die in een redelijke verhouding staat tot
       die gelden, diensten of goederen en van belang is voor de uitoefening
       van de geneeskunst, de farmacie, de tandheelkunst of de verloskunst,

     b. het een bijeenkomst of manifestatie betreft waarbij de gastvrijheid
       die wordt geboden, beperkt blijft tot hetgeen strikt noodzakelijk is
       om aan de bijeenkomst of de manifestatie te kunnen deelnemen,

     c. het geld of op geld waardeerbare diensten of goederen, niet zijnde
       een bijeenkomst of een manifestatie, betreft waartegenover geen
       prestatie van de beroepsbeoefenaar staat, die een geringe waarde
       hebben en relevant zijn voor de uitoefening van de geneeskunst, de
       farmacie, de tandheelkunst of de verloskunst, of

     d. het om kortingen en bonussen gaat met betrekking tot de inkoop van
       geneesmiddelen door personen en rechtspersonen als bedoeld in artikel
       62, eerste lid, onder a, b en d.

  § 5. Overige bepalingen

  Artikel 95

     1. De houder van de handelsvergunning beschikt over een
       wetenschappelijke dienst die is belast met de voorlichting over de
       geneesmiddelen die hij in de handel brengt.

     2. De ondernemer houdt een kopie van elke reclameboodschap die van hem
       is uitgegaan, met vermelding van de categorie van personen,
       rechtspersonen daaronder begrepen, tot wie de reclame was gericht, van
       de wijze waarop de reclame is verspreid en van de datum van eerste
       verspreiding, ter beschikking van de ambtenaren van het Staatstoezicht
       op de volksgezondheid die met het toezicht op de naleving van deze wet
       zijn belast of zendt dit, desgevraagd, toe.

  Artikel 96

   Het uitzenden van telewinkelboodschappen is verboden.

  Hoofdstuk 10. Bijzondere bepalingen

  Artikel 97

     1. Onze Minister draagt ervoor zorg dat aan een verzoek van het Bureau
       of een instantie die in een andere lidstaat is belast met het verlenen
       van vergunningen als bedoeld in artikel 18, eerste lid, om informatie
       te verstrekken over de naleving van de wettelijke verplichtingen of de
       aan een vergunning verbonden voorwaarden die op een fabrikant of een
       groothandelaar van toepassing zijn, zo spoedig mogelijk gevolg wordt
       gegeven. Hetzelfde geldt voor een verzoek van het Bureau of van
       zodanige instantie om informatie over een certificaat als bedoeld in
       artikel 100b, eerste tot en met derde lid.

     2. Het College draagt ervoor zorg dat aan een verzoek van het Bureau
       of een instantie die in een andere lidstaat is belast met het verlenen
       van vergunningen voor het in de handel brengen van geneesmiddelen, om
       informatie te verstrekken over de naleving van de wettelijke
       verplichtingen of de aan een handelsvergunning verbonden voorwaarden
       die op de houder van een handelsvergunning van toepassing zijn, zo
       spoedig mogelijk gevolg wordt gegeven.

     3. Een certificaat dat in een andere lidstaat is verstrekt krachtens
       een bepaling die materieel overeenkomt met artikel 100b, eerste tot en
       met derde lid, heeft dezelfde rechtsgevolgen als een in Nederland
       krachtens de desbetreffende bepaling afgegeven certificaat.

     4. Een verslag dat in een andere lidstaat is opgesteld krachtens een
       bepaling die materieel overeenkomt met artikel 100a, eerste lid, heeft
       dezelfde rechtsgevolgen als een in Nederland krachtens die bepaling
       opgesteld verslag.

     5. Indien Onze Minister om redenen die verband houden met de
       volksgezondheid, van mening is dat een in een andere lidstaat
       afgegeven certificaat als bedoeld in het derde lid, of een in een
       andere lidstaat opgesteld verslag als bedoeld in het vierde lid, voor
       Nederland niet dezelfde rechtsgevolgen dient te hebben als de
       rechtsgevolgen voor de andere lidstaat, stelt hij de Commissie, het
       Bureau en de betrokken lidstaat daarvan onverwijld in kennis.

     6. Indien een andere lidstaat van mening is dat een in Nederland
       afgegeven certificaat als bedoeld in het derde lid, of een in
       Nederland opgesteld verslag als bedoeld in artikel 100a, eerste lid,
       niet dezelfde rechtsgevolgen dient te hebben als de rechtsgevolgen
       daarvan in Nederland en de Commissie de inspecteur die de inspectie
       heeft uitgevoerd, verzoekt een nieuwe inspectie uit te voeren, wordt
       aan dit verzoek gevolg gegeven.

  Artikel 98

     1. Onze Minister draagt ervoor zorg dat gevolg wordt gegeven aan een
       verzoek van een overheidsinstantie van een derde land, van een
       fabrikant of van een groothandelaar die geneesmiddelen uitvoert, om de
       vergunning voor het bereiden van geneesmiddelen van een fabrikant te
       certificeren. Het certificeren geschiedt overeenkomstig de
       administratieve voorschriften van de Wereldgezondheidsorganisatie ter
       zake en gaat vergezeld van een afschrift van de overeenkomstig artikel
       46, eerste lid, goedgekeurde samenvatting van de kenmerken van het
       geneesmiddel.

     2. Indien de fabrikant niet beschikt over een handelsvergunning, legt
       hij, met het oog op een certificering als bedoeld in het eerste lid,
       desgevraagd, aan Onze Minister een verklaring voor waarin de reden
       daarvan wordt uitgelegd.

     3. De kosten die samenhangen met het in behandeling nemen van de
       aanvraag door de fabrikant of groothandelaar en de afgifte van het
       certificaat, bedoeld in het eerste lid, kunnen ten laste worden
       gebracht van de aanvrager van het document. De bedragen ter vergoeding
       van de kosten worden bij ministeriële regeling vastgesteld.

  Artikel 99

     1. Op verzoek van de Commissie, het Bureau, het College, de
       toezichthoudende instantie van een andere lidstaat of de instantie die
       in een andere lidstaat bevoegd is tot het verlenen van
       handelsvergunningen, kan het Staatstoezicht op de volksgezondheid een
       inspectie uitvoeren bij een fabrikant, een groothandelaar, een
       fabrikant of groothandelaar van werkzame stoffen, of een fabrikant of
       importeur van hulpstoffen.

     2. Een fabrikant kan het Staatstoezicht op de volksgezondheid
       verzoeken een inspectie uit te voeren bij fabrikanten of
       groothandelaars van werkzame stoffen of hulpstoffen.

  Hoofdstuk 11. Handhaving: toezicht en opsporing

  Artikel 100

     1. Met het toezicht op de naleving van het bij of krachtens deze wet
       bepaalde zijn belast de ambtenaren van het Staatstoezicht op de
       volksgezondheid die daartoe bij besluit van Onze Minister zijn
       aangewezen. Van zodanig besluit wordt mededeling gedaan door plaatsing
       in de Staatscourant.

     2. In afwijking van het eerste lid, zijn met het toezicht op de
       naleving van deze wet aan boord van schepen die zijn bestemd en worden
       gebruikt voor de bedrijfsmatige zeevaart of zeevisserij belast de bij
       besluit van Onze Minister van Infrastructuur en Milieu aangewezen
       ambtenaren van de Inspectie Leefomgeving en Transport.

     3. In afwijking van het eerste lid, is Onze Minister van Defensie
       belast met het toezicht op de naleving van deze wet voor zover
       betrekking hebbende op haar uitvoering binnen de Nederlandse
       krijgsmacht.

     4. Voor de toepassing van dit hoofdstuk wordt onder Onze Minister
       tevens verstaan Onze Minister van Infrastructuur en Milieu of Onze
       Minister van Defensie voor zover het toezicht op de naleving van deze
       wet plaatsvindt op grond van het tweede onderscheidenlijk het derde
       lid.

     5. De ambtenaren, bedoeld in het eerste en tweede lid, en de
       ambtenaren die door of namens Onze Minister van Defensie belast zijn
       met de taak, bedoeld in het derde lid:

               a. dragen er zorg voor dat inspecties plaatsvinden overeenkomstig
            de bij ministeriële regeling vast te stellen voorschriften inzake
            inspecties; en

               b. hebben geen belangen, financieel of anderszins, in de
            farmaceutische industrie die belangenverstrengeling met zich mee
            kunnen brengen. Zij verstrekken een verklaring omtrent hun
            financiële belangen aan de minister onder wie zij ressorteren.

  Artikel 100a

     1. Indien in verband met het toezicht op de naleving van deze wet een
       inspectie volgt, wordt hiervan een verslag gemaakt. Het Staatstoezicht
       op de volksgezondheid draagt ervoor zorg dat de inhoud van het verslag
       wordt medegedeeld aan degene bij wie de inspectie is verricht, waarna
       deze in de gelegenheid wordt gesteld om opmerkingen te maken voordat
       het verslag wordt vastgesteld.

     2. Indien tijdens een inspectie wordt vastgesteld dat de houder van de
       handelsvergunning zich niet houdt aan het
       geneesmiddelenbewakingssysteem zoals beschreven in het betreffende
       basisdossier geneesmiddelenbewakingssysteem of aan andere
       verplichtingen op grond van hoofdstuk 8 van deze wet, wijst het
       Staatstoezicht op de volksgezondheid hem daarop en stelt hem in de
       gelegenheid om opmerkingen te maken. Het Staatstoezicht op de
       volksgezondheid stelt het College, de andere lidstaten, het Bureau en
       de Commissie hiervan in kennis.

     3. Indien een inspectie uitwijst dat er sprake is van niet-naleving
       van voorschriften als bedoeld in artikelen 27, eerste of tweede lid,
       36, eerste lid, respectievelijk 38b, eerste lid, doet het
       Staatstoezicht op de volksgezondheid hiervan melding in de
       EudraGMP-databank, aan Onze Minister en aan het College.

     4. Zij werken samen op het gebied van de coördinatie van inspecties in
       derdelanden. Op een met redenen omkleed verzoek doet het
       Staatstoezicht op de volksgezondheid verslagen als bedoeld in het
       eerste lid aan een andere lidstaat of het Bureau elektronisch
       toekomen.

  Artikel 100b

     1. Indien een verslag als bedoeld in artikel 100a, eerste lid, daartoe
       aanleiding geeft, ontvangt degene bij wie een inspectie is verricht
       naar de naleving van voorschriften als bedoeld in artikelen 27, eerste
       of tweede lid, 36, eerste lid, respectievelijk 38b, eerste lid, binnen
       90 dagen na de inspectie een certificaat waarin de betreffende
       naleving is vastgelegd.

     2. Indien betrokkene gevestigd is in een derdeland en voorschriften
       naleeft die gelijkwaardig zijn aan de voorschriften, bedoeld in het
       eerste lid, wordt zulks tevens in het certificaat tot uitdrukking
       gebracht.

     3. Indien een inspectie is uitgevoerd in het kader van de krachtens
       het verdrag, bedoeld in artikel 1, eerste lid, onder f, vastgestelde
       procedure voor het verkrijgen van een certificaat van overeenstemming
       met de monografieën van de Europese Farmacopee, verstrekt het
       Staatstoezicht op de volksgezondheid een dergelijk certificaat aan
       degene die om de inspectie heeft verzocht. Een afschrift van het
       certificaat wordt verstrekt aan degene bij wie de inspectie is
       verricht.

     4. Het Staatstoezicht op de volksgezondheid draagt ervoor zorg dat een
       afschrift van een certificaat als bedoeld in het eerste tot en met
       derde lid wordt gezonden aan het Bureau met het verzoek dit op te
       nemen in de EudraGMP-databank.

     5. De kosten die samenhangen met de afgifte van een certificaat als
       bedoeld in het eerste lid, kunnen ten laste worden gebracht van de
       aanvrager van het document. De bedragen ter vergoeding van de kosten
       worden bij ministeriële regeling vastgesteld.

  Artikel 100c

   Het Staatstoezicht op de volksgezondheid, het College en het Bureau
   informeren elkaar over geplande en uitgevoerde inspecties. Zij werken
   samen bij de coördinatie van inspecties in derde landen.

  Artikel 101

     1. Onze Minister kan een bestuurlijke boete opleggen van ten hoogste
       EUR 450.000 ter zake van een overtreding van het bepaalde bij of
       krachtens artikel 18, 26, 27, 27a, 28, 29, 30, 31, 32, 33, 34, 35, 36,
       37, 38, eerste lid, 38a, tweede en vierde lid, 38b, eerste en tweede
       lid, 38c, 39, eerste lid, 39a, eerste lid, 40, 48, 49, 50, 61, 62, 64,
       65, 66, 66a, 67, 67a, eerste lid, 69, eerste en tweede lid, 76a,
       eerste lid, 77a, 78, eerste en derde lid, 78a, eerste lid, 80, eerste
       en tweede lid, 84, 85, 86, 87, 88, 89, 91, 92, 93, 94, 95, 96 of 122a.

     2. Een gedraging als bedoeld in het eerste lid die geen economisch
       delict is in de zin van de Wet op de economische delicten, is een
       strafbaar feit indien in de daaraan voorafgaande 24 maanden tweemaal
       een bestuurlijke boete ter zake van een zelfde gedraging is opgelegd.

     3. Met hechtenis van ten hoogste zes maanden of geldboete van de derde
       categorie wordt gestraft degene die een strafbaar feit als bedoeld in
       het tweede lid pleegt.

     4. Een strafbaar feit als bedoeld in het tweede lid, is een
       overtreding.

  Artikel 102 [Vervallen per 01-07-2009]

  Artikel 103 [Vervallen per 01-07-2009]

  Artikel 104 [Vervallen per 01-07-2009]

  Artikel 105 [Vervallen per 01-07-2009]

  Artikel 106 [Vervallen per 01-07-2009]

  Artikel 107 [Vervallen per 01-07-2009]

  Artikel 108 [Vervallen per 01-07-2009]

  Artikel 109 [Vervallen per 01-07-2009]

  Artikel 110 [Vervallen per 01-07-2009]

  Artikel 111 [Vervallen per 01-07-2009]

  Artikel 112 [Vervallen per 01-07-2009]

  Artikel 113 [Vervallen per 01-01-2012]

  Artikel 114

   De ambtenaren van het Staatstoezicht op de volksgezondheid zijn bevoegd
   tot oplegging van een last onder bestuursdwang ter handhaving van een
   bevel als bedoeld in artikel 115, en de bij artikel 5:20, eerste lid, van
   de Algemene wet bestuursrecht gestelde verplichting.

  Artikel 115

     1

   De ambtenaren van het Staatstoezicht op de volksgezondheid zijn, ter
   voorkoming van schade aan de volksgezondheid, bevoegd een bevel te geven
   om:

     a. de bereiding, aflevering, handel, invoer, uitvoer of
       terhandstelling van een geneesmiddel of een substantie die kennelijk
       bestemd is ter bereiding van geneesmiddelen, op te schorten of te
       beëindigen;

     b. een geneesmiddel of een substantie die kennelijk bestemd is ter
       bereiding van geneesmiddelen, uit de handel te laten nemen;

     c. een apotheek te sluiten indien in die apotheek, naar hun oordeel,
       niet de nodige waarborgen aanwezig zijn voor een veilige bereiding,
       opslag of terhandstelling van geneesmiddelen.

     2. Het Staatstoezicht op de volksgezondheid draagt ervoor zorg dat een
       besluit tot het uit de handel nemen of het verbieden van de aflevering
       van een geneesmiddel terstond ter kennis wordt gebracht van het
       Bureau. Indien zodanig besluit gevolgen kan hebben voor de
       volksgezondheid in een derdeland, wordt tevens de
       Wereldgezondheidsorganisatie ter zake ingelicht.

     3. Bij de toepassing van dit artikel neemt het Staatstoezicht op de
       volksgezondheid artikel 31, derde lid, van richtlijn 2001/83 in acht.

  Artikel 116

     1. De ambtenaren van het Staatstoezicht op de volksgezondheid, de
       personen, aangewezen bij of krachtens artikel 141 van het Wetboek van
       Strafvordering en de ambtenaren van de rijksbelastingdienst, bevoegd
       inzake douane zijn belast met de opsporing van de strafbare feiten,
       bedoeld in artikel 101.

     2. De in het eerste lid zijn bedoelde ambtenaren zijn te allen tijde
       bevoegd tot inbeslagneming alsmede ter inbeslagneming de uitlevering
       te vorderen van de substanties en voorwerpen die tot ontdekking van de
       waarheid kunnen dienen of waarvan de verbeurdverklaring, onttrekking
       aan het verkeer, vernietiging of onbruikbaarmaking kan worden bevolen.

  Hoofdstuk 12. Overgangsbepalingen, wijziging andere wetten en slotbepalingen

  § 1. Overgangsbepalingen

  Artikel 117

     1. De vergunningen die vóór de inwerkingtreding van deze wet krachtens
       de Wet op de Geneesmiddelenvoorziening zijn verleend voor zowel het
       bereiden als het afleveren van geneesmiddelen, worden voor de
       toepassing van deze wet gelijkgesteld met vergunningen voor het
       bereiden en afleveren van zodanige middelen.

     2. De vergunningen die vóór de inwerkingtreding van deze wet krachtens
       de Wet op de Geneesmiddelenvoorziening zijn verleend uitsluitend voor
       het afleveren van geneesmiddelen na invoer, worden voor de toepassing
       van deze wet gelijkgesteld met vergunningen voor het invoeren van
       zodanige middelen.

     3. De vergunningen die vóór de inwerkingtreding van deze wet krachtens
       de Wet op de Geneesmiddelenvoorziening zijn verleend voor het
       uitsluitend afleveren van geneesmiddelen anders dan na invoer, worden
       voor de toepassing van deze wet gelijkgesteld met vergunningen voor
       het drijven van een groothandel.

     4. De inschrijvingen in een register als bedoeld in artikel 3 van de
       Wet op de Geneesmiddelenvoorziening die vóór de inwerkingtreding van
       deze wet zijn geschied dan wel de vergunningen die krachtens die wet
       zijn verleend voor het verpakken, etiketteren en afleveren van uit een
       andere lidstaat betrokken geneesmiddelen worden voor de toepassing van
       deze wet gelijkgesteld met handelsvergunningen onderscheidenlijk
       parallelhandelsvergunningen.

     5. De inschrijvingen in een register als bedoeld in artikel 3 van de
       Wet op de Geneesmiddelenvoorziening onderscheidenlijk de aanvragen om
       zodanige inschrijving die vóór de inwerkingtreding van deze wet zijn
       geschied onderscheidenlijk zijn ingediend en waarop nog niet
       onherroepelijk is beslist, worden voor de toepassing van deze wet
       gelijkgesteld met handelsvergunningen onderscheidenlijk aanvragen om
       een handelsvergunning. De in de eerste volzin bedoelde gelijkstelling
       geldt evenwel niet voor de toepassing van de in de artikelen 42,
       vijfde lid, onder a, en 43, tweede lid, bedoelde perioden ten aanzien
       van referentiegeneesmiddelen waarvoor vóór de inwerkingtreding van
       deze wet een inschrijving of een aanvraag om inschrijving als bedoeld
       in de eerste volzin, is geschied onderscheidenlijk is ingediend en
       waarop nog niet onherroepelijk is beslist. Ten aanzien van de
       inschrijvingen in een register als bedoeld in de eerste volzin, die
       vóór 30 oktober 2005 zijn geschied, en de vóór die datum ingediende
       aanvragen om inschrijving, blijft de beschermingsperiode, bedoeld in
       artikel 2, achtste lid, aanhef en onder a, van het Besluit registratie
       geneesmiddelen zoals dat luidde vóór de inwerkingtreding van deze wet,
       van toepassing, onverminderd het recht met betrekking tot de
       bescherming van de industriële en commerciële eigendom.

     6. [Vervallen.]

     7. De geneesmiddelen, bedoeld in de bijlagen VII, IX, XI, XII en XIII
       bij de Toetredingsakte waarvoor onderscheidenlijk in Cyprus, Litouwen,
       Malta, Polen en Slovenië een handelsvergunning is verleend, komen niet
       in aanmerking voor behandeling door het College in het kader van de
       procedure, bedoeld in artikel 44, derde lid, totdat die geneesmiddelen
       in overeenstemming zijn gebracht met de bepalingen van deze wet inzake
       kwaliteit, veiligheid en werkzaamheid van geneesmiddelen, doch
       uiterlijk tot onderscheidenlijk 31 december 2005, 1 januari 2007, 31
       december 2006, 31 december 2008 en 31 december 2007.

     8. Aanvragen om een vergunning voor het bereiden en afleveren of het
       uitsluitend afleveren van geneesmiddelen die zijn ingediend vóór de
       inwerkingtreding van deze wet en waarop nog niet onherroepelijk is
       beslist, worden voor de toepassing van deze wet gelijkgesteld met
       aanvragen voor vergunningen als bedoeld in artikel 18, eerste lid,
       tweede en derde volzin.

     9. De vergunningen die vóór de inwerkingtreding van deze wet op grond
       van de Wet op de Geneesmiddelenvoorziening zijn verleend voor het
       bereiden of het invoeren van geneesmiddelen voor onderzoek, worden
       voor de toepassing van deze wet gelijkgesteld met de vergunningen voor
       het bereiden of invoeren van geneesmiddelen voor onderzoek. Aanvragen
       om vergunningen voor het bereiden of invoeren van geneesmiddelen voor
       onderzoek die zijn ingediend vóór de inwerkingtreding van deze wet en
       waarop nog niet onherroepelijk is beslist, worden voor de toepassing
       van deze wet gelijkgesteld met aanvragen daarvoor op grond van deze
       wet.

     10. Een erkenning van een laboratorium die voor het tijdstip van
       inwerkingtreding van deze wet krachtens artikel 5, vierde lid, van het
       Besluit bereiding en aflevering van farmaceutische producten is
       verleend, wordt voor de toepassing van deze wet gelijkgesteld met een
       aanwijzing als bedoeld in artikel 26, derde lid.

  Artikel 118

     1. [Vervallen.]

     2. [Vervallen.]

     3. Ter zake van producten die naar het oordeel van het College voldoen
       aan artikel 42, achtste lid, wordt de aanvraag voor een
       handelsvergunning voor een traditioneel kruidengeneesmiddel binnen één
       jaar en acht maanden na de inwerkingtreding van deze wet ingediend,
       onder overlegging van de desbetreffende krachtens artikel 42, tweede
       lid, aangewezen gegevens en bescheiden.

     4. Op verzoek van de aanvrager kan het College tot vier jaren en acht
       maanden na de inwerkingtreding van deze wet uitstel verlenen voor het
       overleggen van de gegevens en bescheiden, bedoeld in het derde lid.

  Artikel 119

   De arts die onmiddellijk vóór de inwerkingtreding van deze wet krachtens
   artikel 6 van de Wet op de Geneesmiddelenvoorziening bevoegd is tot
   uitoefening van de artsenijbereidkunst in een uitsluitend aan hem
   toebehorende apotheek, is bevoegd geneesmiddelen ter hand te stellen aan
   de patiënten van zijn praktijk. Indien de in de eerste zin bedoelde
   bevoegdheid is verkregen door een vergunning, wordt deze vergunning
   gelijkgesteld met de vergunningen, bedoeld in artikel 61, tiende
   onderscheidenlijk elfde lid.

  Artikel 120

     1. [Vervallen.]

     2. [Vervallen.]

     3. Een wijziging van:

               a. richtlijn 85/374/EEG van de Raad van 25 juli 1985 betreffende
            de onderlinge aanpassing van de wettelijke en bestuursrechtelijke
            bepalingen van de lidstaten inzake de aansprakelijkheid voor
            producten met gebreken (PbEG L 210),

               b. richtlijn 87/22/EEG van de Raad van de Europese Gemeenschappen
            van 22 december 1986 tot onderlinge aanpassing van de nationale
            maatregelen inzake het in de handel brengen van met behulp van
            hoogwaardige technieken, met name biotechnieken, vervaardigde
            geneesmiddelen (PbEG L 15), of

               c. richtlijn 2001/83,

       gaat voor de toepassing van deze wet gelden met ingang van de dag
       waarop aan de betrokken wijzigingsrichtlijn uitvoering moet zijn
       gegeven.

  Artikel 121

     1. De krachtens artikel 6, vierde, vijfde, zesde of zevende lid, van
       de Wet op de Geneesmiddelenvoorziening genomen beslissingen behouden
       na de intrekking van die wet hun rechtskracht.

     2. De op het tijdstip van die intrekking aanhangige zaken worden op de
       voet van het in artikel 6 van de Wet op de Geneesmiddelen bepaalde
       afgehandeld.

  Artikel 122

     1. Voor handelsvergunningen die vóór 21 juli 2012 zijn verleend geldt
       de verplichting van de houder van de handelsvergunning, opgelegd bij
       en krachtens artikel 76a, tweede lid, van deze wet om een basisdossier
       geneesmiddelenbewakingssysteem bij te houden en dit op verzoek ter
       beschikking te stellen, vanaf de datum waarop die handelsvergunningen
       worden verlengd, doch uiterlijk vanaf 21 juli 2015.

     2. Artikel 80 van deze wet is uitsluitend van toepassing op
       veiligheidsstudies na toelating die na 21 juli 2012 zijn aangevangen.

     3. De verplichting van de houder van de handelsvergunning bij en
       krachtens artikel 78 van deze wet om melding te maken van
       vermoedelijke bijwerkingen in de Eudravigilance-databank geldt vanaf
       zes maanden nadat de functiespecificaties van de
       Eudravigilance-databank tot stand zijn gebracht en door het Bureau
       bekend zijn gemaakt.

     4. Totdat het Bureau er zorg voor heeft gedragen dat de
       Eudravigilance-databank voldoet aan de functiespecificaties als
       bedoeld in het derde lid:

               a. maakt de houder van de handelsvergunning uiterlijk binnen
            vijftien dagen na kennisneming van vermoedelijke ernstige
            bijwerkingen die zich binnen de Europese Unie voordoen, melding
            hiervan aan de bevoegde autoriteit van de lidstaat waar deze zich
            hebben voorgedaan. Indien het gaat om een derdeland, maakt de
            houder van de handelsvergunning tevens melding aan het Bureau,
            en, op verzoek, aan de bevoegde autoriteiten van de lidstaten
            waar het geneesmiddel is toegelaten;

               b. kan het College de houder van de handelsvergunning verplichten
            hem alle vermoedelijke bijwerkingen die zich binnen het
            Nederlands grondgebied voordoen, te melden, uiterlijk binnen
            negentig dagen na kennisneming;

               c. ziet het College erop toe dat meldingen van vermoedelijke
            ernstige bijwerkingen die betrekking hebben op het Nederlands
            grondgebied, onverwijld, doch uiterlijk binnen vijftien dagen na
            kennisneming, worden doorgegeven aan de Eudravigilance-databank.

     5. De verplichting van de houder van de handelsvergunning om bij of
       krachtens artikel 78a van deze wet periodieke veiligheidsverslagen aan
       het Bureau te doen toekomen geldt vanaf twaalf maanden nadat de
       functiespecificaties van het centrale register van periodieke
       veiligheidsverslagen tot stand zijn gebracht en door het Bureau bekend
       zijn gemaakt.

     6. Totdat het Bureau er zorg voor heeft gedragen dat het register van
       periodieke veiligheidsverslagen voldoet aan de overeengekomen
       functiespecificaties, zendt de houder van de handelsvergunning
       periodieke veiligheidsverslagen aan de lidstaten waar het geneesmiddel
       is toegelaten.

  § 2. Wijziging andere wetten

  Artikel 123

   [Wijzigt de Warenwet.]

  Artikel 124

   [Wijzigt de Wet inzake bloedvoorziening.]

  Artikel 125

   [Wijzigt de Wet geneesmiddelenprijzen.]

  Artikel 126

   [Wijzigt de Wet op de beroepen in de individuele gezondheidszorg.]

  Artikel 127

   [Wijzigt de Diergeneesmiddelenwet.]

  Artikel 128

   [Wijzigt de Wet op de omzetbelasting 1968.]

  Artikel 129

   [Wijzigt de Wet milieugevaarlijke stoffen.]

  Artikel 130

   [Wijzigt de Wet op de economische delicten.]

  § 3. Slotbepalingen

  Artikel 131

   Ter uitvoering van krachtens het Verdrag tot oprichting van de Europese
   Gemeenschap, de Overeenkomst betreffende de Europese Economische Ruimte of
   het Verdrag tot instelling van de Benelux Economische Unie tot stand
   gekomen verordeningen of richtlijnen betreffende de in deze wet geregelde
   onderwerpen kunnen bij algemene maatregel van bestuur regels worden
   gesteld.

  Artikel 132

   De Wet op de Geneesmiddelenvoorziening wordt ingetrokken.

  Artikel 133

   Deze wet treedt in werking op een bij koninklijk besluit te bepalen
   tijdstip, dat voor de verschillende artikelen en onderdelen daarvan
   verschillend kan worden vastgesteld.

  Artikel 134

   Deze wet wordt aangehaald als: Geneesmiddelenwet.

   Lasten en bevelen dat deze in het Staatsblad zal worden geplaatst en dat
   alle ministeries, autoriteiten, colleges en ambtenaren wie zulks aangaat,
   aan de nauwkeurige uitvoering de hand zullen houden.

   Gegeven te 's-Gravenhage, 8 februari 2007

   Beatrix

   De Minister van Volksgezondheid, Welzijn en Sport ,

   J. F. Hoogervorst

   Uitgegeven de twintigste maart 2007

   De Minister van Justitie ,

   E. M. H. Hirsch Ballin

"""
